Index: /trunk/adm/website/_templates/index.html
===================================================================
--- /trunk/adm/website/_templates/index.html	(revision 52)
+++ /trunk/adm/website/_templates/index.html	(revision 53)
@@ -13,14 +13,4 @@
 
 -->
-<h2>Overview</h2>
-
-<blockquote>
-<p>
-Coming soon ... Everything about TROPFLUX dataset
-</p>
-</blockquote>
-
-<h2>Documentation</h2>
-
 <table class="contentstable" align="center" style="margin-left: 30px">
  <tr><td>
@@ -29,7 +19,15 @@
   </td></tr>
  <tr><td>
-    <p class="biglink"><a class="biglink" href="{{ pathto("data_out") }}">Data</a>
-       <span class="linkdescr">TropFlux dataset</span></p>
+    <p class="biglink"><a class="biglink" href="{{ pathto("data_out_website") }}">Data access</a></p>
   </td></tr>
+ <tr><td>
+    <p class="biglink"><a class="biglink" href="{{ pathto("documentation") }}">Documentation</a></p>
+  </td></tr>
+ <tr><td>
+    <p class="biglink"><a class="biglink" href="{{ pathto("publications") }}">Publications</a></p>
+  </td></tr>
+
+ <tr><td>
+    <p class="biglink"><a class="biglink" href="{{ pathto("contact") }}">Contact us</a></p>
 </table>
 
Index: /trunk/adm/website/_templates/layout.html
===================================================================
--- /trunk/adm/website/_templates/layout.html	(revision 52)
+++ /trunk/adm/website/_templates/layout.html	(revision 53)
@@ -1,9 +1,34 @@
 {% extends "!layout.html" %}
 
+{%- block extrahead %}
+{{ super() }}
+<script type="text/javascript">
+  var _gaq = _gaq || [];
+  _gaq.push(['_setAccount', 'UA-24127110-1']);
+  _gaq.push(['_trackPageview']);
+</script>
+{% endblock %}
+
+{% block footer %}
+{{ super() }}
+<div class="footer">This page uses <a href="http://analytics.google.com/">
+Google Analytics</a> to collect statistics. You can disable it by blocking
+the JavaScript coming from www.google-analytics.com.
+<script type="text/javascript">
+  (function() {
+    var ga = document.createElement('script');
+    ga.src = ('https:' == document.location.protocol ?
+              'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
+    ga.setAttribute('async', 'true');
+    document.documentElement.firstChild.appendChild(ga);
+  })();
+</script>
+</div>
+{% endblock %}
 
 {% block rootrellink %}
-        <li><a href="{{ pathto('index') }}">home</a>|&nbsp;</li>
-        <li><a href="{{ pathto('search') }}">search</a>|&nbsp;</li>
-       <li><a href="{{ pathto('contents') }}">documentation </a> &raquo;</li>
+   <li><a href="{{ pathto('index') }}">home</a>|&nbsp;</li>
+   <li><a href="{{ pathto('search') }}">search</a>|&nbsp;</li>
+   <li><a href="{{ pathto('contents') }}">documentation </a> &raquo;</li>
 {% endblock %}
 
@@ -21,3 +46,2 @@
 {% block sidebar1 %}{{ sidebar() }}{% endblock %}
 {% block sidebar2 %}{% endblock %}
-
Index: unk/adm/website/bibliography.rst
===================================================================
--- /trunk/adm/website/bibliography.rst	(revision 52)
+++ 	(revision )
@@ -1,61 +1,0 @@
-.. +
-..
-..
-.. TODO
-.. ====
-..
-.. to be completed
-..
-.. may be more sections : like regina one for reference, one for
-.. usage of product, an other for tools
-..
-.. connexion with superbib
-..
-.. EVOLUTIONS
-.. ==========
-..
-.. - fplod 20110421T085259Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * add references about TAO/TRITION, PIRATA, and RAMA
-..
-.. - fplod 20110407T084904Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * suppress tools references
-..   * change links
-..
-.. - fplod 20101217T152744Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * add OLR "how to cite" [LiebmannSmith:BAMS:1996]
-..
-.. - fplod 20101209T105850Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * add some netcdf references
-..
-.. - fplod 20101208T165516Z zeus.locean-ipsl.upmc.fr (Linux)
-..
-..   * add link
-..
-.. - fplod 20101125T083049Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * add submitted paper PraveenkumarVialard:CD:2010submitted
-..
-.. - fplod 20101118T172830Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * creation
-..
-.. -
-
-.. _ bibliography:
-
-Bibliography
-============
-
-.. [PraveenkumarVialard:CD:2010submitted] B. Praveen Kumar, J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, 2010, submitted `TropFlux_Climate_Dynamics_r.pdf <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_Climate_Dynamics_r.pdf>`_
-
-.. [LiebmannSmith:BAMS:1996] Liebmann B. and C.A. Smith, 1996: Description of a Complete (Interpolated) Outgoing Longwave Radiation Dataset. Bulletin of the American Meteorological Society, 77, 1275-1277. `OLRinterpolated.pdf <http://www.esrl.noaa.gov/psd/data/gridded/OLRinterpolated.pdf>`_
-
-.. [McPhadenBusalacchiEtAL:JGR:1998] McPhaden, M.J., A.J. Busalacchi, R. Cheney, J.R. Donguy, K.S. Gage, D. Halpern, M. Ji, P. Julian, G. Meyers, G.T. Mitchum, P.P. Niiler, J. Picaut, R.W. Reynolds, N. Smith, K. Takeuchi, 1998: The Tropical Ocean-Global Atmosphere (TOGA) observing system: A decade of progress. J. Geophys. Res., 103, 14, 169-14,240.
-
-.. [BourlesLumpkinEtAL:BAMS:2008] Bourles, B., R. Lumpkin, M.J. McPhaden, F. Hernandez, P. Nobre, E.Campos, L. Yu, S. Planton, A. Busalacchi, A.D. Moura, J. Servain, and J. Trotte, 2008: The PIRATA Program: History, Accomplishments, and Future Directions. Bull. Amer. Meteor. Soc., 89, 1111-1125.
-
-.. [McPhadenMeyersEtAl:BAMS:2009] McPhaden, M.J., G. Meyers, K. Ando,Y. Masumoto, V.S.N. Murty, M. Ravichandran, F. Syamsudin, J. Vialard, L. Yu, and W. Yu, 2009: RAMA: The Research Moored Array for African-Asian-Australian Monsoon Analysis and Prediction. Bull. Am. Meteorol. Soc., 90, 459-480, doi:10.1175/2008BAMS2608.1
Index: /trunk/adm/website/bibliography_web.rst
===================================================================
--- /trunk/adm/website/bibliography_web.rst	(revision 53)
+++ /trunk/adm/website/bibliography_web.rst	(revision 53)
@@ -0,0 +1,87 @@
+.. +
+..
+..
+.. TODO
+.. ====
+..
+.. to be completed
+..
+.. may be more sections : like regina one for reference, one for
+.. usage of product, an other for tools
+..
+.. connexion with superbib
+..
+.. doi
+..
+.. bibkey dans biblio locean
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. $URL$
+..
+.. $Id$
+..
+.. - fplod 20110623T150238Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * new reference from JV
+..
+.. - fplod 20110622T075011Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * rename from bibliography.rst to bibliography_website.rst
+..     to avoid confusion with ad/guides/bibliography.rst
+.. 
+..   * add doi to KumarVialard
+..
+.. - fplod 20110421T085259Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add references about TAO/TRITION, PIRATA, and RAMA
+..
+.. - fplod 20110407T084904Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * suppress tools references
+..   * change links
+..
+.. - fplod 20101217T152744Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add OLR "how to cite" [LiebmannSmith:BAMS:1996]
+..
+.. - fplod 20101209T105850Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add some netcdf references
+..
+.. - fplod 20101208T165516Z zeus.locean-ipsl.upmc.fr (Linux)
+..
+..   * add link
+..
+.. - fplod 20101125T083049Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add submitted paper PraveenkumarVialard:CD:2010submitted
+..
+.. - fplod 20101118T172830Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation
+..
+.. -
+
+.. _ bibliography:
+
+Bibliography
+============
+
+.. [PraveenkumarVialard:CD:2011] B. Praveen Kumar, J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, 2010, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
+
+.. [LiebmannSmith:BAMS:1996] Liebmann B. and C.A. Smith, 1996: Description of a Complete (Interpolated) Outgoing Longwave Radiation Dataset. Bulletin of the American Meteorological Society, 77, 1275-1277. `OLRinterpolated.pdf <http://www.esrl.noaa.gov/psd/data/gridded/OLRinterpolated.pdf>`_
+
+.. [McPhadenBusalacchiEtAL:JGR:1998] McPhaden, M.J., A.J. Busalacchi, R. Cheney, J.R. Donguy, K.S. Gage, D. Halpern, M. Ji, P. Julian, G. Meyers, G.T. Mitchum, P.P. Niiler, J. Picaut, R.W. Reynolds, N. Smith, K. Takeuchi, 1998: The Tropical Ocean-Global Atmosphere (TOGA) observing system: A decade of progress. J. Geophys. Res., 103, 14, 169-14,240.
+
+.. [BourlesLumpkinEtAL:BAMS:2008] Bourles, B., R. Lumpkin, M.J. McPhaden, F. Hernandez, P. Nobre, E.Campos, L. Yu, S. Planton, A. Busalacchi, A.D. Moura, J. Servain, and J. Trotte, 2008: The PIRATA Program: History, Accomplishments, and Future Directions. Bull. Amer. Meteor. Soc., 89, 1111-1125.
+
+.. [McPhadenMeyersEtAl:BAMS:2009] McPhaden, M.J., G. Meyers, K. Ando,Y. Masumoto, V.S.N. Murty, M. Ravichandran, F. Syamsudin, J. Vialard, L. Yu, and W. Yu, 2009: RAMA: The Research Moored Array for African-Asian-Australian Monsoon Analysis and Prediction. Bull. Am. Meteorol. Soc., 90, 459-480, doi:10.1175/2008BAMS2608.1
+
+.. [JayakumarVialardEtAl:CD:2011] Jayakumar, A., J. Vialard, M. Lengaigne, C. Gnanseelan, J. P. McCreary and Praveen Kumar B. 2011 : Processes controlling the surface temperature signature of the Madden-Julian Oscillation in the thermocline ridge of the Indian Ocean, Clim. Dyn., online.
+
+.. [VialardJayakumarEtAL:CD:2011b] Vialard, J., A. Jayakumar, C. Gnanaseelan, M. Lengaigne, D. Sengupta, B.N. Goswami, 2011b: Processes of 30-90 day sea surface temperature variability in the Northern Indian Ocean during boreal summer, Clim. Dynamics, online.
+
+.. [FoltzVialardEtAl:JC:2010] Foltz, G. R., J. Vialard, Praveen Kumar B. and M. J. McPhaden, 2010 : Seasonal mixed layer heat balance of the southwestern tropical Indian Ocean, J. Clim., 23, 947-965.
+
Index: /trunk/adm/website/conf.py
===================================================================
--- /trunk/adm/website/conf.py	(revision 52)
+++ /trunk/adm/website/conf.py	(revision 53)
@@ -1,3 +1,3 @@
-# -*- coding: utf-8 -*-
+# -*- coding: iso-latin-1 -*-
 #
 # tropflux documentation build configuration file, created by
@@ -11,4 +11,5 @@
 #
 #   * improve latex document (ugly now !)
+#
 # - fplod 20110330T142745Z aedon.locean-ipsl.upmc.fr (Darwin)
 #
@@ -17,4 +18,15 @@
 # EVOLUTIONS
 # ==========
+#
+# $Id$
+#
+# $URL$
+#
+# - fplod 20110623T164817Z aedon.locean-ipsl.upmc.fr (Darwin)
+#
+#   * chgt release
+# - fplod 20110622T135106Z aedon.locean-ipsl.upmc.fr (Darwin)
+#
+#   * remove source link
 #
 # - fplod 20110330T124501Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -71,5 +83,5 @@
 
 # General information about the project.
-project = u'TROPLUX'
+project = u'TROPFLUX'
 copyright = u'2011, IRD'
 
@@ -79,7 +91,7 @@
 #
 # The short X.Y version.
-version = '0.0.0'
+version = '0.1.0'
 # The full version, including alpha/beta/rc tags.
-release = '0.0.0'
+release = '0.1.0'
 
 # The language for content autogenerated by Sphinx. Refer to documentation
@@ -178,5 +190,5 @@
 
 # If true, links to the reST sources are added to the pages.
-html_show_sourcelink = True 
+html_show_sourcelink = False
 
 # If true, "Created using Sphinx" is shown in the HTML footer. Default is True.
@@ -209,5 +221,5 @@
 # (source start file, target name, title, author, documentclass [howto/manual]).
 latex_documents = [
-  ('contents', 'tropflux.tex', u'tropflux Documentation', u'jv', 'howto'),
+  ('contents', 'tropflux.tex', u'TropFlux Documentation', u'J\u00E9r\u00F4me Vialard ', 'howto'),
 ]
 
@@ -241,6 +253,6 @@
 # (source start file, name, description, authors, manual section).
 man_pages = [
-    ('index', 'tropflux', u'tropflux Documentation',
-     [u'jv'], 1)
+    ('index', 'tropflux', u'TropFlux Documentation',
+     [u'J\u00E9r\u00F4me Vialard'], 1)
 ]
 
Index: /trunk/adm/website/contact.rst
===================================================================
--- /trunk/adm/website/contact.rst	(revision 53)
+++ /trunk/adm/website/contact.rst	(revision 53)
@@ -0,0 +1,24 @@
+.. +
+..
+..
+.. TODO
+.. ====
+..
+.. mailing list tropflux@locean-ipsl.upmc.fr has not have been created yet (20110623)
+.. whene ready replace Jerome.Vialard@locean-ipsl.upmc.fr
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation from JV text (email)
+..
+.. -
+
+.. _contact:
+
+Contact
+=======
+
+For any scientific queries or issues regarding TropFlux data, please contact us using the following mailing list (mailto:Jerome.Vialard@locean-ipsl.upmc.fr).
Index: /trunk/adm/website/contents.rst
===================================================================
--- /trunk/adm/website/contents.rst	(revision 52)
+++ /trunk/adm/website/contents.rst	(revision 53)
@@ -4,10 +4,15 @@
 .. ====
 ..
-.. fabriquer le pdf et decommenter ici
-..
 .. EVOLUTIONS
 .. ==========
 .. 
+.. $URL$
+..
 .. $Id$
+..
+.. - fplod 20110623T153038Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * replace bibliograhy by publications
+..   * outline from jv
 ..
 .. - fplod 20110407T083056Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -24,18 +29,13 @@
 
 
-TROPFLUX documentation contents
+TropFlux documentation contents
 ===============================
 
-.. only:: html
-
-    :Release: |version|
-    :Date: |today|
-
-.. pb pdf    Download 
-.. pb pdf    :download:`PDF documentation <../pdf/TROPFLUX.pdf>`
-
 .. toctree::
-   :maxdepth: 2
+   :maxdepth: 1
 
    overview
-   bibliography.rst
+   data_access
+   documentation
+   publications
+   contact
Index: /trunk/adm/website/data_access.rst
===================================================================
--- /trunk/adm/website/data_access.rst	(revision 53)
+++ /trunk/adm/website/data_access.rst	(revision 53)
@@ -0,0 +1,36 @@
+.. +
+..
+.. TODO
+.. ====
+..
+.. mailing lits
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation from JV text (email)
+..   * make paragraphs
+..
+.. -
+
+
+.. _data_access:
+
+Data access
+===========
+
+TropFLux data is freely available for research and education purposes. 
+
+Click :ref:`here <data_out_user>` for access to surface heat flux data over the 1989-2010 period. 
+
+The data is in NetCDF format. 
+
+Please provide us your name, institute, contact e-mail and a short sentence on how you plan to use the data. 
+
+Please cite `Praveen Kumar et al. (2011) <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_ in any publication using this data, and acknowledge us using the following sentence: **The TropFlux data is produced under a collaboration between Institut Pierre Simon Laplace (IPSL, Paris, France) and National Institute of Oceanography (NIO, Goa, India), and relies on data provided by the ECMWF Re-Analysis interim (ERA-I) and ISCCP projects.**
+
+Please keep us informed of any published paper that makes use of this data.
+
+
Index: unk/adm/website/data_out.rst
===================================================================
--- /trunk/adm/website/data_out.rst	(revision 52)
+++ 	(revision )
@@ -1,75 +1,0 @@
-.. +
-..
-.. TODO
-.. ====
-..
-.. subsection cf. http://sphinx.pocoo.org/rest.html#sections
-..
-.. EVOLUTIONS
-.. ==========
-..
-.. - fplod 20110406T104129Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * creation from data_contents.rst to isolated outputs
-..
-.. -
-
-.. _data_out:
-
-TropFlux products
------------------
-
-Data Policy
-~~~~~~~~~~~
-
-Until the paper acceptance, this product will be distributed only to a few people on a collaborative basis. 
-
-Please reference the Tropflux paper and inform us of what are your plans with this data.
-
-Contact
-jerome.vialard@locean-ipsl.upmc.fr
-
-Data Files
-~~~~~~~~~~
-
-.. warning::
-   Password is needed to access to https://www.locean-ipsl.upmc.fr/~jv/data/.
-
-
-* `TropFlux_q2m_19890101_20091231.nc <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_q2m_19890101_20091231.nc>`_
-
-  This file contains Tropflux corrected specific humidity at 2m above the sea surface.
-
-  Units are in g/kg.
-
-* `TropFlux_t2m_19890101_20091231.nc <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_t2m_19890101_20091231.nc>`_
-
-  This file contains Tropflux corrected air temperature at 2m above the sea surface.
-
-  Units are in Kelvin.
-
-* `TropFlux_sst_19890101_20091231.nc <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_sst_19890101_20091231.nc>`_
-
-  This file contains Tropflux corrected sea surface temperature.
-
-  Units are in Kelvin.
-
-* `TropFlux_ws_19890101_20091231.nc <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_ws_19890101_20091231.nc>`_
-
-  This file contains Tropflux corrected wind speed at 10m above the sea surface.
-  The "gustiness" correction applied to wind speed for turbulent heat flux
-  computations (see paper +todo+link for details) is not applied in
-  this file.
-
-  Units are in m/s.
-
-* `TropFlux_19890101_20091231.nc <https://www.locean-ipsl.upmc.fr/~jv/data/TropFlux_19890101_20091231.nc>`_
-
-  This file contains net shortwave radiation at the sea surface (swr), net longwave radiation at the sea surface (lwr), latent heat flux (lhf) and sensible heat flux (shf).
-
-  Units are in W/m2.
-
-Size
-~~~~
-
-614 Mo/files
Index: /trunk/adm/website/data_out_website.rst
===================================================================
--- /trunk/adm/website/data_out_website.rst	(revision 53)
+++ /trunk/adm/website/data_out_website.rst	(revision 53)
@@ -0,0 +1,76 @@
+.. +
+..
+.. TODO
+.. ====
+..
+.. subsection cf. http://sphinx.pocoo.org/rest.html#sections
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. $URL$
+.. $Id$
+..
+.. - fplod 20110622T075512Z cratos.locean-ipsl.upmc.fr (Linux)
+..
+..   * rename from data_out.rst to data_out_website.rst
+..     to avoid confusion with adm/guides/data_out.rst
+..   * no more password is needed to access to data
+..   * replace https://www.locean-ipsl.upmc.fr/~jv/data/
+..     by http://www.locean-ipsl.upmc.fr/~tropflux/data/.
+..
+.. - fplod 20110406T104129Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation from data_contents.rst to isolated outputs
+..
+.. -
+
+.. _data_out_user:
+
+TropFlux products
+-----------------
+
+Data Policy
+~~~~~~~~~~~
+See :ref:`data_access`.
+
+Data Files
+~~~~~~~~~~
+
+* `TropFlux_q2m_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_q2m_19890101_20091231.nc>`_
+
+  This file contains Tropflux corrected specific humidity at 2m above the sea surface.
+
+  Units are in g/kg.
+
+* `TropFlux_t2m_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_t2m_19890101_20091231.nc>`_
+
+  This file contains Tropflux corrected air temperature at 2m above the sea surface.
+
+  Units are in Kelvin.
+
+* `TropFlux_sst_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_sst_19890101_20091231.nc>`_
+
+  This file contains Tropflux corrected sea surface temperature.
+
+  Units are in Kelvin.
+
+* `TropFlux_ws_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_ws_19890101_20091231.nc>`_
+
+  This file contains Tropflux corrected wind speed at 10m above the sea surface.
+  The "gustiness" correction applied to wind speed for turbulent heat flux
+  computations (see paper +todo+link for details) is not applied in
+  this file.
+
+  Units are in m/s.
+
+* `TropFlux_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_19890101_20091231.nc>`_
+
+  This file contains net shortwave radiation at the sea surface (swr), net longwave radiation at the sea surface (lwr), latent heat flux (lhf) and sensible heat flux (shf).
+
+  Units are in W/m2.
+
+Size
+~~~~
+
+614 Mo/files
Index: /trunk/adm/website/documentation.rst
===================================================================
--- /trunk/adm/website/documentation.rst	(revision 53)
+++ /trunk/adm/website/documentation.rst	(revision 53)
@@ -0,0 +1,18 @@
+.. +
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation from JV text (email)
+..
+.. -
+
+
+.. _documentation:
+
+Documentation
+=============
+
+The following paper in Climate DYnamics presents the TropFlux data: Praveen Kumar et al. (2011) [PraveenkumarVialard:CD:2011]_ <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>
Index: /trunk/adm/website/gen_logo.sh
===================================================================
--- /trunk/adm/website/gen_logo.sh	(revision 52)
+++ /trunk/adm/website/gen_logo.sh	(revision 53)
@@ -12,6 +12,6 @@
 # creation logo (:file:`logo.png`) used by Sphinx for the project website
 #
-# SEEALSO
-# =======
+# SEE ALSO
+# ========
 #
 # see sample_tut from matplotlib for Sphinx usage
Index: /trunk/adm/website/overview.rst
===================================================================
--- /trunk/adm/website/overview.rst	(revision 52)
+++ /trunk/adm/website/overview.rst	(revision 53)
@@ -5,10 +5,13 @@
 .. ====
 ..
-.. 
-.. jv redaction
+.. outline overvieuw vs home
 ..
 .. EVOLUTIONS
 .. ==========
-.. 
+..
+.. - fplod 20110623T160124Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add JV text
+..
 .. - fplod 20110407T083446Z aedon.locean-ipsl.upmc.fr (Darwin)
 ..
@@ -18,17 +21,20 @@
 ..
 
-Introduction
-============
+.. _overview:
 
-+todo+
+Overview
+========
 
-Sect1
------
+The TropFlux project aims at providing daily, timely, accurate air-sea heat  flux data for the entire 30°N-30°S region.
 
-+todo+
+The four components of net surface heat flux are currently available for the entire 1989-2010 period. We are currently working on a regular (~monthly) update of the TropFLux product until 3-4 months behind realtime, which should be available by 2012.
 
-What Next
-^^^^^^^^^
+TropFlux is largely derived from a combination of `ERA-I <http://www.ecmwf.int/research/era/do/get/era-interim>`_ re-analysis data for turbulent and longwave fluxes, and `ISCCP <http://isccp.giss.nasa.gov/>`_ surface radiation data for the shortwave flux. All input products are bias- and amplitude-corrected on the basis of `Global Tropical Moored Array <http://www.pmel.noaa.gov/tao/global/global.html>`_ data, before surface net heat flux is computed using the `COARE v3 bulk algorithm <http://www.coaps.fsu.edu/COARE/flux_algor/>`_. A precise description of the flux computation procedure, as well as a detailed evaluation against other timely, daily air-sea heat flux alternatives (OAFLUX, NCEP, NCEP2, ERA-I) is provided in `Praveen Kumar et al. (2011) <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_.
 
- - :doc:`Data <data_out>`
+We believe that this product  offers the following advantages:
+- better variability and less biases than re-analysis fluxes (and equivalent performance to OAFLUX)
+- available until the end of 2010, and soon updated every month, lagging realtime by ~3 months
+- a simple estimate of surface shortwave radiation is provided from  OLR data, as a near-realtime alternative to the more accurate but irregularly updated ISCCP data
 
+The TropFLux product has been developed under a collaboration between `Institut Pierre Simon Laplace <http://www.ipsl.fr/>`_, France and `National Institute of Oceanography <http://www.nio.org/>`_, India.
+
Index: /trunk/adm/website/publications.rst
===================================================================
--- /trunk/adm/website/publications.rst	(revision 53)
+++ /trunk/adm/website/publications.rst	(revision 53)
@@ -0,0 +1,32 @@
+.. +
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation from JV text (email)
+..
+.. -
+
+
+.. _publications:
+
+Publications
+============
+
+The following publications use the Tropflux data:
+
+2011
+----
+
+[JayakumarVialardEtAl:CD:2011]_
+
+[PraveenkumarVialard:CD:2011]_
+
+[VialardJayakumarEtAL:CD:2011b]_
+
+2010
+----
+
+[FoltzVialardEtAl:JC:2010]_