Index: /trunk/adm/website/_templates/index.html
===================================================================
--- /trunk/adm/website/_templates/index.html	(revision 54)
+++ /trunk/adm/website/_templates/index.html	(revision 55)
@@ -19,5 +19,5 @@
   </td></tr>
  <tr><td>
-    <p class="biglink"><a class="biglink" href="{{ pathto("data_out_website") }}">Data access</a></p>
+    <p class="biglink"><a class="biglink" href="{{ pathto("data_access") }}">Data access</a></p>
   </td></tr>
  <tr><td>
Index: /trunk/adm/website/bibliography_web.rst
===================================================================
--- /trunk/adm/website/bibliography_web.rst	(revision 54)
+++ /trunk/adm/website/bibliography_web.rst	(revision 55)
@@ -31,5 +31,5 @@
 ..   * rename from bibliography.rst to bibliography_website.rst
 ..     to avoid confusion with ad/guides/bibliography.rst
-.. 
+..
 ..   * add doi to KumarVialard
 ..
@@ -70,5 +70,5 @@
 ============
 
-.. [PraveenkumarVialard:CD:2011] B. Praveen Kumar, J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, 2010, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
+.. [PraveenkumarVialardEtAl:CD:2011] B. Praveen Kumar, J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, 2010, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
 
 .. [LiebmannSmith:BAMS:1996] Liebmann B. and C.A. Smith, 1996: Description of a Complete (Interpolated) Outgoing Longwave Radiation Dataset. Bulletin of the American Meteorological Society, 77, 1275-1277. `OLRinterpolated.pdf <http://www.esrl.noaa.gov/psd/data/gridded/OLRinterpolated.pdf>`_
Index: /trunk/adm/website/conf.py
===================================================================
--- /trunk/adm/website/conf.py	(revision 54)
+++ /trunk/adm/website/conf.py	(revision 55)
@@ -83,5 +83,5 @@
 
 # General information about the project.
-project = u'TROPFLUX'
+project = u'TropFlux'
 copyright = u'2011, IRD'
 
@@ -196,5 +196,5 @@
 
 # If true, "(C) Copyright ..." is shown in the HTML footer. Default is True.
-#html_show_copyright = True
+html_show_copyright = False
 
 # If true, an OpenSearch description file will be output, and all pages will
@@ -213,5 +213,5 @@
 
 # The paper size ('letter' or 'a4').
-#latex_paper_size = 'letter'
+latex_paper_size = 'a4'
 
 # The font size ('10pt', '11pt' or '12pt').
@@ -233,8 +233,8 @@
 
 # If true, show page references after internal links.
-#latex_show_pagerefs = False
+latex_show_pagerefs = True
 
 # If true, show URL addresses after external links.
-#latex_show_urls = False
+latex_show_urls = True
 
 # Additional stuff for the LaTeX preamble.
Index: /trunk/adm/website/contact.rst
===================================================================
--- /trunk/adm/website/contact.rst	(revision 54)
+++ /trunk/adm/website/contact.rst	(revision 55)
@@ -10,4 +10,7 @@
 .. EVOLUTIONS
 .. ==========
+..
+.. $Id$
+.. $URL$
 ..
 .. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
Index: /trunk/adm/website/contents.rst
===================================================================
--- /trunk/adm/website/contents.rst	(revision 54)
+++ /trunk/adm/website/contents.rst	(revision 55)
@@ -6,8 +6,8 @@
 .. EVOLUTIONS
 .. ==========
-.. 
+..
+.. $Id$
 .. $URL$
 ..
-.. $Id$
 ..
 .. - fplod 20110623T153038Z aedon.locean-ipsl.upmc.fr (Darwin)
Index: /trunk/adm/website/data_access.rst
===================================================================
--- /trunk/adm/website/data_access.rst	(revision 54)
+++ /trunk/adm/website/data_access.rst	(revision 55)
@@ -6,6 +6,11 @@
 .. mailing lits
 ..
+.. in PDF version URL on link to "here" does not appear
+..
 .. EVOLUTIONS
 .. ==========
+..
+.. $Id$
+.. $URL$
 ..
 .. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -22,11 +27,11 @@
 ===========
 
-TropFLux data is freely available for research and education purposes. 
+TropFlux data is freely available for research and education purposes.
 
-Click :ref:`here <data_out_user>` for access to surface heat flux data over the 1989-2010 period. 
+Click :ref:`here <data_out_user>` for access to surface heat flux data over the 1989-2010 period.
 
-The data is in NetCDF format. 
+The data is in NetCDF format.
 
-Please provide us your name, institute, contact e-mail and a short sentence on how you plan to use the data. 
+Please provide us your name, institute, contact e-mail and a short sentence on how you plan to use the data.
 
 Please cite `Praveen Kumar et al. (2011) <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_ in any publication using this data, and acknowledge us using the following sentence: **The TropFlux data is produced under a collaboration between Institut Pierre Simon Laplace (IPSL, Paris, France) and National Institute of Oceanography (NIO, Goa, India), and relies on data provided by the ECMWF Re-Analysis interim (ERA-I) and ISCCP projects.**
Index: /trunk/adm/website/data_out_website.rst
===================================================================
--- /trunk/adm/website/data_out_website.rst	(revision 54)
+++ /trunk/adm/website/data_out_website.rst	(revision 55)
@@ -9,6 +9,6 @@
 .. ==========
 ..
+.. $Id$
 .. $URL$
-.. $Id$
 ..
 .. - fplod 20110622T075512Z cratos.locean-ipsl.upmc.fr (Linux)
@@ -40,5 +40,5 @@
 * `TropFlux_q2m_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_q2m_19890101_20091231.nc>`_
 
-  This file contains Tropflux corrected specific humidity at 2m above the sea surface.
+  This file contains TropFlux corrected specific humidity at 2m above the sea surface.
 
   Units are in g/kg.
@@ -46,5 +46,5 @@
 * `TropFlux_t2m_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_t2m_19890101_20091231.nc>`_
 
-  This file contains Tropflux corrected air temperature at 2m above the sea surface.
+  This file contains TropFlux corrected air temperature at 2m above the sea surface.
 
   Units are in Kelvin.
@@ -52,5 +52,5 @@
 * `TropFlux_sst_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_sst_19890101_20091231.nc>`_
 
-  This file contains Tropflux corrected sea surface temperature.
+  This file contains TropFlux corrected sea surface temperature.
 
   Units are in Kelvin.
@@ -58,8 +58,7 @@
 * `TropFlux_ws_19890101_20091231.nc <http://www.locean-ipsl.upmc.fr/~tropflux/data//TropFlux_ws_19890101_20091231.nc>`_
 
-  This file contains Tropflux corrected wind speed at 10m above the sea surface.
+  This file contains TropFlux corrected wind speed at 10m above the sea surface.
   The "gustiness" correction applied to wind speed for turbulent heat flux
-  computations (see paper +todo+link for details) is not applied in
-  this file.
+  computations (see `Praveen Kumar et al. (2011) <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_ for details) is not applied in this file.
 
   Units are in m/s.
Index: /trunk/adm/website/documentation.rst
===================================================================
--- /trunk/adm/website/documentation.rst	(revision 54)
+++ /trunk/adm/website/documentation.rst	(revision 55)
@@ -1,6 +1,11 @@
 .. +
+..
+.. use citation [PraveenkumarVialardEtAl:CD:2011]
 ..
 .. EVOLUTIONS
 .. ==========
+..
+.. $Id$
+.. $URL$
 ..
 .. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -16,3 +21,3 @@
 =============
 
-The following paper in Climate DYnamics presents the TropFlux data: Praveen Kumar et al. (2011) [PraveenkumarVialard:CD:2011]_ <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>
+The following paper in Climate Dynamics presents the TropFlux data: `Praveen Kumar et al. (2011) <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
Index: /trunk/adm/website/overview.rst
===================================================================
--- /trunk/adm/website/overview.rst	(revision 54)
+++ /trunk/adm/website/overview.rst	(revision 55)
@@ -9,4 +9,7 @@
 .. EVOLUTIONS
 .. ==========
+..
+.. $Id$
+.. $URL$
 ..
 .. - fplod 20110623T160124Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -33,7 +36,8 @@
 
 We believe that this product  offers the following advantages:
-- better variability and less biases than re-analysis fluxes (and equivalent performance to OAFLUX)
-- available until the end of 2010, and soon updated every month, lagging realtime by ~3 months
-- a simple estimate of surface shortwave radiation is provided from  OLR data, as a near-realtime alternative to the more accurate but irregularly updated ISCCP data
+
+  - better variability and less biases than re-analysis fluxes (and equivalent performance to OAFLUX)
+  - available until the end of 2010, and soon updated every month, lagging realtime by ~3 months
+  - a simple estimate of surface shortwave radiation is provided from  OLR data, as a near-realtime alternative to the more accurate but irregularly updated ISCCP data
 
 The TropFLux product has been developed under a collaboration between `Institut Pierre Simon Laplace <http://www.ipsl.fr/>`_, France and `National Institute of Oceanography <http://www.nio.org/>`_, India.
Index: /trunk/adm/website/publications.rst
===================================================================
--- /trunk/adm/website/publications.rst	(revision 54)
+++ /trunk/adm/website/publications.rst	(revision 55)
@@ -1,6 +1,20 @@
 .. +
+..
+..
+.. SEE ALSO
+.. ========
+..
+.. :ref:`bibliography.rst`
+..
+.. TODO
+.. ====
+..
+.. improve citation : I want to see authors, title, so on not the bibkey
 ..
 .. EVOLUTIONS
 .. ==========
+..
+.. $Id$
+.. $URL$
 ..
 .. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -16,5 +30,5 @@
 ============
 
-The following publications use the Tropflux data:
+The following publications use the TropFlux data:
 
 2011
@@ -23,5 +37,5 @@
 [JayakumarVialardEtAl:CD:2011]_
 
-[PraveenkumarVialard:CD:2011]_
+[PraveenkumarVialardEtAl:CD:2011]_
 
 [VialardJayakumarEtAL:CD:2011b]_