Index: trunk/adm/website/bibtropflux.xml
===================================================================
--- trunk/adm/website/bibtropflux.xml	(revision 56)
+++ trunk/adm/website/bibtropflux.xml	(revision 56)
@@ -0,0 +1,122 @@
+<?xml version='1.0' encoding='ISO-8859-1'?>
+<bibliography
+version="5.0"
+xmlns="http://docbook.org/ns/docbook"
+xml:id="bibtropflux"
+xml:lang="en">
+
+<!--rst
+
+DESCRITPTION
+============
+
+Publications using TropFlux dataset
+
+TODO
+====
+
+use it with superbib
+
+add instruction to check somewhere::
+ 
+   $ xml val \-\-err \-\-xsd http://www.docbook.org/xml/5.0/xsd/docbook.xsd bibtropflux.xml
+
+remove dupe from bibliography_web.rst
+
+EVOLUTIONS
+==========
+
+$URL$
+
+$Id$
+
+- fplod 20110624T100850Z aedon.locean-ipsl.upmc.fr (Darwin)
+
+  * creation from bibliography_web.rst form superbib usage
+
+-->
+
+<info>
+    <date>20110624T101033Z</date>
+</info>
+<biblioentry xml:id="praven-kumar2011_01">
+<!-- ++ bibtek key PraveenkumarVialardEtAl:CD:2011-->
+    <authorgroup>
+        <author> <personname> <surname>Praveen Kumar</surname> <firstname>B.</firstname> </personname> </author>
+        <author> <personname> <surname>Vialard</surname> <firstname>Jérôme</firstname> </personname> </author>
+        <author> <personname> <surname>Lengaigne</surname> <firstname>Matthieu</firstname> </personname> </author>
+        <author> <personname> <surname>Murty</surname> <firstname>V.S.N.</firstname> </personname> </author>
+        <author> <personname> <surname>McPhaden</surname><othername role='mi'>J.</othername> <firstname>M.</firstname> </personname> </author>
+    </authorgroup>
+    <title>TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations</title>
+   <biblioid class="doi">10.1007/s00382-011-1115-0</biblioid>
+   <biblioset relation="journal">
+        <title>Climate Dynamics</title>
+        <pubdate>2010</pubdate>
+<!--
+        ++, on line, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
+-->
+    </biblioset>
+</biblioentry>
+
+
+<biblioentry xml:id="jayakumar2011_01">
+<!-- bibtex key JayakumarVialardEtAl:CD:2011 -->
+    <authorgroup>
+        <author> <personname> <surname>Jayakumar</surname> <firstname>A.</firstname> </personname> </author>
+        <author> <personname> <surname>Vialard</surname> <firstname>Jérôme</firstname> </personname> </author>
+        <author> <personname> <surname>Lengaigne</surname> <firstname>Matthieu</firstname> </personname> </author>
+        <author> <personname> <surname>Gnanseelan</surname> <firstname>C.</firstname> </personname> </author>
+        <author> <personname> <surname>McCreary</surname> <othername role='mi'>P.</othername> <firstname>Julian</firstname> </personname> </author>
+        <author> <personname> <surname>Praveen Kumar</surname> <firstname>B.</firstname> </personname> </author>
+    </authorgroup>
+    <title>Processes controlling the surface temperature signature of the Madden-Julian Oscillation in the thermocline ridge of the Indian Ocean</title>
+    <biblioid class="doi">10.1007/s00382-010-0953-5</biblioid>
+    <biblioset relation="journal">
+        <title>Climate Dynamics</title>
+        <pubdate>2010</pubdate>
+<!--
+++online.
+-->
+    </biblioset>
+</biblioentry>
+
+<biblioentry xml:id="vialard2011_01">
+<!-- ++ bibtex key VialardJayakumarEtAL:CD:2011b -->
+    <authorgroup>
+        <author> <personname> <surname>Vialard</surname> <firstname>Jérôme</firstname> </personname> </author>
+        <author> <personname> <surname>Jayakumar</surname> <firstname>A.</firstname> </personname> </author>
+        <author> <personname> <surname>Gnanseelan</surname> <firstname>C.</firstname> </personname> </author>
+        <author> <personname> <surname>Lengaigne</surname> <firstname>Matthieu</firstname> </personname> </author>
+        <author> <personname> <surname>Sengupta</surname> <firstname>D.</firstname> </personname> </author>
+        <author> <personname> <surname>Goswami</surname> <firstname>B.N.</firstname> </personname> </author>
+    </authorgroup>
+    <title>Processes of 30-90 day sea surface temperature variability in the Northern Indian Ocean during boreal summer</title>
+    <biblioid class="doi">10.1007/s00382-011-1015-3</biblioid>
+    <biblioset relation="journal">
+        <title>Climate Dynamics</title>
+        <pubdate>2011</pubdate>
+<!--
+++online.
+-->
+    </biblioset>
+</biblioentry>
+
+<biblioentry xml:id="foltz2010_01">
+<!-- ++ bibtex key FoltzVialardEtAl:JC:2010 -->
+    <authorgroup>
+        <author> <personname> <surname>Foltz</surname> <firstname>G. R.</firstname> </personname> </author>
+        <author> <personname> <surname>Vialard</surname> <firstname>Jérôme</firstname> </personname> </author>
+        <author> <personname> <surname>Praveen Kumar</surname> <firstname>B.</firstname> </personname> </author>
+        <author> <personname> <surname>McPhaden</surname><othername role='mi'>J.</othername> <firstname>M.</firstname> </personname> </author>
+    </authorgroup>
+    <title>Seasonal mixed layer heat balance of the southwestern tropical Indian Ocean</title>
+    <biblioid class="doi">10.1175/2009JCLI3268.1</biblioid>
+    <biblioset relation="journal">
+        <title>Journal of Climate</title>
+        <volumenum>23</volumenum><pagenums>947-965</pagenums>
+    <pubdate>2010</pubdate>
+  </biblioset>
+</biblioentry>
+
+</bibliography>
Index: trunk/adm/website/gen_logo.sh
===================================================================
--- trunk/adm/website/gen_logo.sh	(revision 55)
+++ trunk/adm/website/gen_logo.sh	(revision 56)
@@ -19,4 +19,11 @@
 # see ImageMagick for image cration http://www.imagemagick.org/Usage/draw/
 #
+# TODO
+# ====
+#
+# This tool has to be call during website building ... so either in ./Makefile
+# or in ../makefile
+#
+
 # EVOLUTIONS
 # ==========
Index: trunk/adm/website/gen_survey.sh
===================================================================
--- trunk/adm/website/gen_survey.sh	(revision 56)
+++ trunk/adm/website/gen_survey.sh	(revision 56)
@@ -0,0 +1,56 @@
+#! /bin/sh
+#+
+# .. program: gen_survey.sh
+#
+# =============
+# gen_survey.sh
+# =============
+#
+# DESCRIPTION
+# ===========
+#
+# creation survey of the project
+#
+# SEE ALSO
+# ========
+#
+# :ref:`bibtropflux.xml`
+# :ref:`usertropflux.xml`
+# :ref:`usertropflux.dtd`
+# :ref:`maintropflux.xml`
+#
+# TODO
+# ====
+#
+# connect with Sphinx website (cp ++)
+#
+# make it work un der cratos : now no ploticus available
+#
+# This tool has to be call during website building ... so either in ./Makefile
+# or in ../makefile
+#
+# hard coded superbib path
+#
+# EVOLUTIONS
+# ==========
+#
+# $URL$
+# $Id$
+#
+# - fplod 20110624T142756Z aedon.locean-ipsl.upmc.fr (Darwin)
+#
+#   * creation (superdraft)
+#
+#-
+cd /usr/home/fplod/src/superbib_ws
+make before
+ln -sf /usr/home/fplod/incas/tropflux/tropflux_ws/adm/website/bibtropflux.xml .//biblio.xml
+ln -sf  /usr/home/fplod/incas/tropflux/tropflux_ws/adm/website/usertropflux.xml  ./user.xml
+ln -sf  /usr/home/fplod/incas/tropflux/tropflux_ws/adm/website/usertropflux.dtd  ./user.dtd
+ln -sf  /usr/home/fplod/incas/tropflux/tropflux_ws/adm/website/maintropflux.xml ./main.xml
+make html
+# ++ cp ++ _static/survey.png
+#++ make -n install
+install.sh -w /tmp/superbib/ -u  http://www.locean-ipsl.upmc.fr/~fplod/supertropflux/
+#
+exit 0
Index: trunk/adm/website/maintropflux.xml
===================================================================
--- trunk/adm/website/maintropflux.xml	(revision 56)
+++ trunk/adm/website/maintropflux.xml	(revision 56)
@@ -0,0 +1,153 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE article [
+<!ENTITY select_id "select_id.xml">
+]>
+<article 
+version="5.0"
+xmlns="http://docbook.org/ns/docbook"
+xmlns:xl="http://www.w3.org/1999/xlink"
+xmlns:html="http://www.w3.org/1999/xhtml">
+
+<!--rst
+NAME
+====
+
+main page of the project survey
+
+DESCRIPTIION
+============
+
+This file in DocBook 5 will be processed by superbib tools
+to produced the main page of the project survey.
+
+Specific elements will be used in every XHTML and PHP pages of superbib 
+outputs :
+ - title
+ - xml:id='project'
+ - xml:id='homepage'
+
+TODO
+====
+
+interaction with Sphinx
+
+EVOLUTIONS
+==========
+
+$URL$
+$Id$
+
+- fplod 20110624T124437Z aedon.locean-ipsl.upmc.fr (Darwin)
+
+  * creation
+-->
+  <title>TropFlux survey</title>
+  <info>
+    <authorgroup>
+      <author>
+        <personname>
+          <firstname>Jérôme</firstname>
+          <surname>Vialard</surname>
+        </personname>
+      </author>
+      <author>
+        <personname>
+          <firstname>Françoise</firstname>
+          <surname>Pinsard</surname>
+        </personname>
+      </author>
+    </authorgroup>
+    <keywordset>
+      <keyword xml:id="project">TropFlux</keyword>
+    </keywordset>
+    <bibliosource xml:id="homepage" class="uri">http://www.locean-ipsl.upmc.fr/tropflux</bibliosource>
+  </info>
+
+<important>
+<!--
+<title><emphasis role="bold">THIS IS IMPORTANT</emphasis></title>
+-->
+<title>THIS IS IMPORTANT</title>
+<itemizedlist>
+<listitem>
+<para>
+for you and your publications  to be even more visible to the TropFlux  
+users community;
+</para>
+</listitem>
+<listitem>
+<para>
+for us since these informations (and their temporal evolution) are  
+keys arguments to justify the support of TropFlux development. 
+</para>
+</listitem>
+</itemizedlist>
+</important>
+
+<sect1 xml:id="publications">
+<title>TropFlux Bibliography</title>
+<sect2 xml:id="addpublication">
+<title>Add your publication(s)</title>
+<para>
+The goal of this survey is to collect and keep up-to-date information  
+related to the use of TropFlux: informations on users and list of  
+publications involving TropFlux.
+We tried  
+to minimize as much as possible the time needed to fill this survey.  
+Please take a few minutes to add your contribution, this will  
+greatly benefit to us all !
+</para>
+
+<para>
+ <itemizedlist>
+  <listitem>
+   <para>
+   <emphasis role="bold">Your author name is already in the list</emphasis>: 
+ You can directly choose one of known author's id (made of the surname and the first name initial). 
+</para>
+<note><para>Jump directly to your Id by typing the first letters of your surname.</para></note>
+<html:form>
+<html:label>
+Id (<emphasis>SURNAME_f</emphasis>)
+</html:label>
+<xi:include href="&select_id;"
+   parse="xml" xmlns:xi="http://www.w3.org/2001/XInclude">
+  <xi:fallback>
+   <para><emphasis>manque fichier select_id</emphasis></para>
+  </xi:fallback>
+ </xi:include>
+</html:form>
+  </listitem>
+  <listitem>
+   <para>
+    <emphasis role="bold">First time you add a publication</emphasis>: fill a <link xl:href="./template.php">new form</link> 
+   </para>
+  </listitem>
+ </itemizedlist>
+</para>
+</sect2>
+<sect2 xml:id="seepublications">
+ <title>Publications using TropFlux</title>
+ <para>
+  <itemizedlist>
+   <listitem>
+    <para>
+      <link xl:href="superbib01.html">By years</link>
+    </para>
+   </listitem>
+   <listitem>
+    <para>
+     <link xl:href="superbib02.html">By authors in one unique big file</link>
+    </para>
+   </listitem>
+   <listitem>
+    <para>
+     <link xl:href="../many/superbib01/index.html">By authors in several files (one by author)</link>
+     </para>
+   </listitem>
+  </itemizedlist>
+ </para>
+</sect2>
+</sect1>
+
+</article>
Index: trunk/adm/website/usertropflux.dtd
===================================================================
--- trunk/adm/website/usertropflux.dtd	(revision 56)
+++ trunk/adm/website/usertropflux.dtd	(revision 56)
@@ -0,0 +1,43 @@
+<!--
+DESCRIPTION
+
+DTD user tropflux
+
+TODO
+====
+
+migration to xsd
+
+JV valiadtion of filed survey
+EVOLUTION$
+==========
+
+$URL$
+
+$ID$
+
+- fplod 20110624T110337Z aedon.locean-ipsl.upmc.fr (Darwin)
+
+  * creation
+-->
+<!ELEMENT users (date,user+)>
+<!ELEMENT date (#PCDATA)>
+<!ELEMENT user (userid,personname,email,parameters,regions,periods)>
+<!ELEMENT userid (#PCDATA)>
+<!ELEMENT personname (surname,firstname,othername)>
+<!ELEMENT surname (#PCDATA)>
+<!ELEMENT firstname (#PCDATA)>
+<!ELEMENT othername (#PCDATA)>
+<!ATTLIST othername role CDATA #IMPLIED>
+<!ELEMENT email (#PCDATA)>
+<!ELEMENT parameters (parameter+)>
+<!ELEMENT parameter (name,value)>
+<!ATTLIST parameter code CDATA #IMPLIED>
+<!ELEMENT regions (region+)>
+<!ELEMENT region (name,value)>
+<!ATTLIST region code CDATA #IMPLIED>
+<!ELEMENT periods (period+)>
+<!ELEMENT period (name,value)>
+<!ATTLIST period code CDATA #IMPLIED>
+<!ELEMENT name (#PCDATA)>
+<!ELEMENT value (#PCDATA)>
Index: trunk/adm/website/usertropflux.xml
===================================================================
--- trunk/adm/website/usertropflux.xml	(revision 56)
+++ trunk/adm/website/usertropflux.xml	(revision 56)
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="iso-8859-1"?>
+<!DOCTYPE users SYSTEM "user.dtd">
+<!--
+DESCRITION
+==========
+
+base des users TropFlux
+
+SEE ALSO
+========
+
+usertropflux.dtd
+
+TODO
+====
+
+add instruction to check somewhere::
+ 
+   $ln -s usertropflux.dtd user.dtd
+   $ xml val usertropflux.xml
+   $ rm user.dtd
+
+replace dtd by xsd when ready
+
+Netcdf-CF standard nam for code parameters
+
+EVOLUTIONS
+==========
+
+$Id$
+$URL$
+
+- fplod 20110624T120830Z aedon.locean-ipsl.upmc.fr (Darwin)
+
+  * creation 
+
+-->
+<users>
+<date>20110624T120908Z</date>
+<user>
+<userid>template</userid>
+<personname>
+<surname></surname>
+<firstname></firstname>
+<othername role='mi'></othername>
+</personname>
+<email></email>
+<parameters>
+<parameter code="q2m">
+<name>specific humidity at 2m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="t2m">
+<name>air temperature at 2m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="sst">
+<name>sea surface temperature</name>
+<value>no</value>
+</parameter>
+<parameter code="ws">
+<name>wind speed at 10m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="swr">
+<name>net shortwave radiation at the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="lwr">
+<name>net longwave radiation at the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="lhf">
+<name>latent heat flux</name>
+<value>no</value>
+</parameter>
+<parameter code="shf">
+<name>sensible heat flux</name>
+<value>no</value>
+</parameter>
+</parameters>
+<regions>
+<region code="oi">
+<name>Indian Ocean</name>
+<value>no</value>
+</region>
+<region code="zzz_other">
+<name>Other</name>
+<value></value>
+</region>
+</regions>
+<periods>
+<period code="summer">
+<name>Summer</name>
+<value>no</value>
+</period>
+<period code="wholeyear">
+<name>wholeyear</name>
+<value>no</value>
+</period>
+<period code="zzz_other">
+<name>Other</name>
+<value></value>
+</period>
+</periods>
+</user>
+<user>
+<userid>VIALARD_j</userid> <!--++tp-->
+<personname>
+<surname>Vialard</surname>
+<firstname>Jérôme</firstname>
+<othername role='mi'></othername>
+</personname>
+<email>Jerome.Vialard@locean-ipsl.upmc.fr</email>
+<parameters>
+<parameter code="q2m">
+<name>specific humidity at 2m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="t2m">
+<name>air temperature at 2m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="sst">
+<name>sea surface temperature</name>
+<value>no</value>
+</parameter>
+<parameter code="ws">
+<name>wind speed at 10m above the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="swr">
+<name>net shortwave radiation at the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="lwr">
+<name>net longwave radiation at the sea surface</name>
+<value>no</value>
+</parameter>
+<parameter code="lhf">
+<name>latent heat flux</name>
+<value>no</value>
+</parameter>
+<parameter code="shf">
+<name>sensible heat flux</name>
+<value>no</value>
+</parameter>
+</parameters>
+<regions>
+<region code="oi">
+<name>Indian Ocean</name>
+<value>yes</value>
+</region>
+<region code="zzz_other">
+<name>Other</name>
+<value></value>
+</region>
+</regions>
+<periods>
+<period code="summer">
+<name>Summer</name>
+<value>no</value>
+</period>
+<period code="wholeyear">
+<name>wholeyear</name>
+<value>no</value>
+</period>
+<period code="zzz_other">
+<name>Other</name>
+<value></value>
+</period>
+</periods>
+</user>
+</users>