Index: /trunk/adm/website/_templates/layout.html
===================================================================
--- /trunk/adm/website/_templates/layout.html	(revision 61)
+++ /trunk/adm/website/_templates/layout.html	(revision 62)
@@ -5,5 +5,5 @@
 <script type="text/javascript">
   var _gaq = _gaq || [];
-  _gaq.push(['_setAccount', 'UA-24127110-1']);
+  _gaq.push(['_setAccount', 'UA-24305013-1']);
   _gaq.push(['_trackPageview']);
 </script>
@@ -28,7 +28,6 @@
 
 {% block rootrellink %}
-   <li><a href="{{ pathto('index') }}">home</a>|&nbsp;</li>
-   <li><a href="{{ pathto('search') }}">search</a>|&nbsp;</li>
-   <li><a href="{{ pathto('contents') }}">documentation </a> &raquo;</li>
+   <li><a href="{{ pathto('index') }}">TropFlux home</a>|&nbsp;</li>
+   <li><a href="{{ pathto('data_access') }}">Data access</a> &raquo;</li>
 {% endblock %}
 
Index: /trunk/adm/website/bibliography_web.rst
===================================================================
--- /trunk/adm/website/bibliography_web.rst	(revision 61)
+++ /trunk/adm/website/bibliography_web.rst	(revision 62)
@@ -1,18 +1,8 @@
 .. +
-..
 ..
 .. TODO
 .. ====
 ..
-.. to be completed
-..
-.. may be more sections : like regina one for reference, one for
-.. usage of product, an other for tools
-..
-.. connexion with superbib
-..
-.. doi
-..
-.. bibkey dans biblio locean
+.. connexion with superbib so will be replaced by file:`bibtropflux.xml`
 ..
 .. EVOLUTIONS
@@ -22,4 +12,8 @@
 ..
 .. $Id$
+..
+.. - fplod 20110701T154552Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * short todo list : sphinx 
 ..
 .. - fplod 20110623T150238Z aedon.locean-ipsl.upmc.fr (Darwin)
Index: /trunk/adm/website/conf.py
===================================================================
--- /trunk/adm/website/conf.py	(revision 61)
+++ /trunk/adm/website/conf.py	(revision 62)
@@ -7,4 +7,8 @@
 # TODO
 # ====
+#
+# - fplod 20110701T140734Z aedon.locean-ipsl.upmc.fr (Darwin)
+#
+#   * contents.rst has been rename index.rst
 #
 # - fplod 20110407T092856Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -80,5 +84,5 @@
 
 # The master toctree document.
-master_doc = 'contents'
+master_doc = 'index'
 
 # General information about the project.
@@ -178,5 +182,5 @@
 # Additional templates that should be rendered to pages, maps page names to
 # template names.
-html_additional_pages = {'index': 'index.html'}
+#html_additional_pages = {'index': 'index.html'}
 
 # If false, no module index is generated.
@@ -221,5 +225,5 @@
 # (source start file, target name, title, author, documentclass [howto/manual]).
 latex_documents = [
-  ('contents', 'tropflux.tex', u'TropFlux Documentation', u'J\u00E9r\u00F4me Vialard ', 'howto'),
+  ('index', 'tropflux.tex', u'TropFlux Documentation', u'J\u00E9r\u00F4me Vialard ', 'howto'),
 ]
 
@@ -247,15 +251,4 @@
 #latex_domain_indices = True
 
-
-# -- Options for manual page output --------------------------------------------
-
-# One entry per manual page. List of tuples
-# (source start file, name, description, authors, manual section).
-man_pages = [
-    ('index', 'tropflux', u'TropFlux Documentation',
-     [u'J\u00E9r\u00F4me Vialard'], 1)
-]
-
-
 # Example configuration for intersphinx: refer to the Python standard library.
 intersphinx_mapping = {'http://docs.python.org/': None}
Index: unk/adm/website/contents.rst
===================================================================
--- /trunk/adm/website/contents.rst	(revision 61)
+++ 	(revision )
@@ -1,41 +1,0 @@
-.. +
-..
-.. TODO
-.. ====
-..
-.. EVOLUTIONS
-.. ==========
-..
-.. $Id$
-.. $URL$
-..
-..
-.. - fplod 20110623T153038Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * replace bibliograhy by publications
-..   * outline from jv
-..
-.. - fplod 20110407T083056Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * improve with networkx/doc/source/contents.rst
-..
-.. - fplod 20110401T141741Z aedon.locean-ipsl.upmc.fr (Darwin)
-..
-..   * creation to join manuals and guides
-..
-.. -
-
-.. _contents:
-
-
-TropFlux documentation contents
-===============================
-
-.. toctree::
-   :maxdepth: 1
-
-   overview
-   data_access
-   documentation
-   publications
-   contact
Index: /trunk/adm/website/index.rst
===================================================================
--- /trunk/adm/website/index.rst	(revision 62)
+++ /trunk/adm/website/index.rst	(revision 62)
@@ -0,0 +1,46 @@
+.. +
+..
+.. TODO
+.. ====
+..
+.. EVOLUTIONS
+.. ==========
+..
+.. $Id$
+..
+.. $URL$
+..
+.. - fplod 20110701T140459Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * renamed from contents.rst to index.rst to become
+..     home page instead of _templates/index.html
+..
+.. - fplod 20110623T153038Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * replace bibliograhy by publications
+..   * outline from jv
+..
+.. - fplod 20110407T083056Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * improve with networkx/doc/source/contents.rst
+..
+.. - fplod 20110401T141741Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * creation to join manuals and guides
+..
+.. -
+
+.. _contents:
+
+
+TropFlux documentation contents
+===============================
+
+.. toctree::
+   :maxdepth: 1
+
+   overview
+   data_access
+   documentation
+   publications
+   contact
Index: /trunk/adm/website/publications.rst
===================================================================
--- /trunk/adm/website/publications.rst	(revision 61)
+++ /trunk/adm/website/publications.rst	(revision 62)
@@ -5,10 +5,12 @@
 .. ========
 ..
-.. :ref:`bibliography.rst`
+.. :ref:`bibliography_web.rst`
+.. :ref:`bibliotropflux.xml`
 ..
 .. TODO
 .. ====
 ..
-.. improve citation : I want to see authors, title, so on not the bibkey
+.. either look for improvement of citation wihtin docutils or
+.. (favorite option .. in progress) connect sphinx and superbib
 ..
 .. EVOLUTIONS
@@ -16,5 +18,13 @@
 ..
 .. $Id$
+..
 .. $URL$
+..
+.. - fplod 20110701T152418Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * no more usage references defined in bibliography.rst because
+..     citation are ugly (only [bibkey]). In fact it is not a Splhinx pb but
+..     a docuils's one
+..     Now I copy bibliography.rst !
 ..
 .. - fplod 20110623T152527Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -35,12 +45,22 @@
 ----
 
-[JayakumarVialardEtAl:CD:2011]_
+.. [JayakumarVialardEtAl:CD:2011]_
 
-[PraveenkumarVialardEtAl:CD:2011]_
+Jayakumar, A., J. Vialard, M. Lengaigne, C. Gnanseelan, J. P. McCreary and Praveen Kumar B., 2011 : *Processes controlling the surface temperature signature of the Madden-Julian Oscillation in the thermocline ridge of the Indian Ocean*, Clim. Dyn., online.
 
-[VialardJayakumarEtAL:CD:2011b]_
+.. [PraveenkumarVialardEtAl:CD:2011]_
+
+
+Praveen Kumar, B., J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden, 2011 : *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
+
+.. [VialardJayakumarEtAL:CD:2011b]_
+
+Vialard, J., A. Jayakumar, C. Gnanaseelan, M. Lengaigne, D. Sengupta, B.N. Goswami, 2011 : *Processes of 30-90 day sea surface temperature variability in the Northern Indian Ocean during boreal summer*, Clim. Dynamics, online.
+
 
 2010
 ----
 
-[FoltzVialardEtAl:JC:2010]_
+.. [FoltzVialardEtAl:JC:2010]_
+
+Foltz, G. R., J. Vialard, Praveen Kumar B. and M. J. McPhaden, 2010 : *Seasonal mixed layer heat balance of the southwestern tropical Indian Ocean*, J. Clim., 23, 947-965.