Index: /trunk/src/compute_erai_daily_region_2d.sh
===================================================================
--- /trunk/src/compute_erai_daily_region_2d.sh	(revision 66)
+++ /trunk/src/compute_erai_daily_region_2d.sh	(revision 67)
@@ -80,5 +80,5 @@
 # you just have to run this tool ::
 #
-#  $ compute_erai_daily_region_2d.sh -b 19890101 -e 20091231
+#  $ compute_erai_daily_region_2d.sh -b 19890102 -e 20091231
 #
 # And look at log file with ::
Index: /trunk/src/interp_erai_dewt_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 66)
+++ /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 67)
@@ -3,7 +3,10 @@
 ; .. _interp_erai_dewt_1989_2009.pro:
 ;
-; ==============================================================================
-; interp_erai_dewt_1989_2009.pro - Interpolation of d2 from ERA-I grid to OAFLUX
-; ==============================================================================
+; ==============================
+; interp_erai_dewt_1989_2009.pro 
+; ==============================
+;
+; DESCRIPTION
+; ===========
 ;
 ; Interpolation of d2 from ERA-I grid to OAFLUX grid
@@ -17,5 +20,5 @@
 ; :file:`${PROJECT_OD}/erai_d2m_19890101_20091231_oafluxgrid.nc` if this file not already exists.
 ;
-; This output file :file:`${PROJECT_OD}/erai_d2m_19890101_20091231_oafluxgrid.nc` must be processed after by :ref:`d2m_to_q2m.pro`.
+; This output file :file:`${PROJECT_OD}/erai_d2m_19890101_20091231_oafluxgrid.nc` must be processed after by :ref:`d2m_to_q2m_erai.pro`.
 ;
 ;     .. graphviz::
@@ -53,5 +56,5 @@
 ; :func:`ncdf_quickwrite <saxo:ncdf_quickwrite>`
 ;
-; :ref:`d2m_to_q2m.pro`
+; :ref:`d2m_to_q2m_erai.pro`
 ;
 ; EXAMPLES
Index: /trunk/src/interp_erai_lwr_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_lwr_1989_2009.pro	(revision 66)
+++ /trunk/src/interp_erai_lwr_1989_2009.pro	(revision 67)
@@ -3,7 +3,10 @@
 ; .. _interp_erai_lwr_1989_2009.pro:
 ;
-; ===============================================================================
-; interp_erai_lwr_1989_2009.pro - Interpolation of str from ERA-I grid to OAFLUX
-; ===============================================================================
+; =============================
+; interp_erai_lwr_1989_2009.pro
+; =============================
+;
+; DESCRIPTION
+; ===========
 ;
 ; Interpolation of str from ERA-I grid to OAFLUX grid
@@ -55,5 +58,5 @@
 ; :func:`ncdf_quickwrite <saxo:ncdf_quickwrite>`
 ;
-; :ref:`lwr_correction_ncdf`
+; :ref:`lwr_correction_ncdf.pro`
 ;
 ; EXAMPLES
Index: /trunk/src/interp_erai_sst_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_sst_1989_2009.pro	(revision 66)
+++ /trunk/src/interp_erai_sst_1989_2009.pro	(revision 67)
@@ -3,7 +3,10 @@
 ; .. _interp_erai_sst_1989_2009.pro:
 ;
-; ==============================================================================
-; interp_erai_sst_1989_2009.pro - Interpolation of sst from ERA-I grid to OAFLUX
-; ==============================================================================
+; =============================
+; interp_erai_sst_1989_2009.pro
+; =============================
+;
+; DESCRIPTION
+; ===========
 ;
 ; Interpolation of sst from ERA-I grid to OAFLUX grid
@@ -55,5 +58,5 @@
 ; :func:`ncdf_quickwrite <saxo:ncdf_quickwrite>`
 ;
-; :ref:`sst_correction_ncdf`
+; :ref:`sst_correction_ncdf.pro`
 ;
 ; EXAMPLES
Index: /trunk/src/interp_erai_t2m_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 66)
+++ /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 67)
@@ -3,7 +3,10 @@
 ; .. _interp_erai_t2m_1989_2009.pro:
 ;
-; ==================================================================================
-; interp_erai_t2m_1989_2009.pro - Interpolation of t2 from ERA-I grid to OAFLUX grid
-; ==================================================================================
+; =============================
+; interp_erai_t2m_1989_2009.pro
+; =============================
+;
+; DESCRIPTION
+; ===========
 ;
 ; Interpolation of t2 from ERA-I grid to OAFLUX grid
Index: /trunk/src/interp_erai_ws_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_ws_1989_2009.pro	(revision 66)
+++ /trunk/src/interp_erai_ws_1989_2009.pro	(revision 67)
@@ -3,7 +3,10 @@
 ; .. _interp_erai_ws_1989_2009.pro:
 ;
-; ==========================================================================================
-; interp_erai_ws_1989_2009.pro - Interpolation of u10 and v10 from ERA-I grid to OAFLUX grid
-; ==========================================================================================
+; ============================
+; interp_erai_ws_1989_2009.pro
+; ============================
+;
+; DESCRIPTION
+; ===========
 ;
 ; Interpolation of u10 and v10 from ERA-I grid to OAFLUX grid
Index: /trunk/src/oaflux_mask_30n30s.pro
===================================================================
--- /trunk/src/oaflux_mask_30n30s.pro	(revision 66)
+++ /trunk/src/oaflux_mask_30n30s.pro	(revision 67)
@@ -3,7 +3,7 @@
 ; .. _oaflux_mask_30n30s.pro:
 ;
-; =================================================================
-; oaflux_mask_30n30s.pro -- OAFLUX mask over global tropical oceans
-; =================================================================
+; ======================
+; oaflux_mask_30n30s.pro 
+; ======================
 ;
 ; Produce a NetCDF file with OAFLUX mask over global tropical oceans (30N-30S)
@@ -94,5 +94,5 @@
 ; ==========
 ; 
-; $ID$
+; $Id$
 ;
 ; - fplod 20110411T140133Z aedon.locean-ipsl.upmc.fr (Darwin)
Index: /trunk/src/plot_tropflux.pro
===================================================================
--- /trunk/src/plot_tropflux.pro	(revision 66)
+++ /trunk/src/plot_tropflux.pro	(revision 67)
@@ -1,6 +1,7 @@
 ;+
-; =======================================
-; plot_tropflux.pro -- Plot TropFlux data
-; =======================================
+;
+; =================
+; plot_tropflux.pro
+; =================
 ;
 ; .. function:: plot_tropflux(tropflux_varname)
Index: /trunk/src/project_init.pro
===================================================================
--- /trunk/src/project_init.pro	(revision 66)
+++ /trunk/src/project_init.pro	(revision 67)
@@ -3,7 +3,7 @@
 ; .. _project_init.pro:
 ;
-; ==========================================
-; project_init.pro -- init SAXO environment
-; ==========================================
+; ================
+; project_init.pro
+; ================
 ;
 ; DESCRIPTION
Index: /trunk/src/project_profile.sh
===================================================================
--- /trunk/src/project_profile.sh	(revision 66)
+++ /trunk/src/project_profile.sh	(revision 67)
@@ -40,9 +40,12 @@
 # ${PROJECT_OD} is the directory where output files will be written.
 #
+# PATH is completed with ${PROJECT}/src/.
+#
 # ${SAXO_DIR} is the base directory of SAXO tools
 #
 # IDL_STARTUP is set to tell IDL where find tools.
 #
-# PATH is completed with ${PROJECT}.
+# FER_GO is completed with ${PROJECT}/src/.
+#
 #
 # SEE ALSO
@@ -100,4 +103,10 @@
 # EVOLUTIONS
 # ==========
+#
+# $Id$
+#
+# - fplod 20110502T155437Z aedon.locean-ipsl.upmc.fr (Darwin)
+#
+#   * complete FER_GO
 #
 # - fplod 20110429T090524Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -291,4 +300,8 @@
 fi
 #
+# setup for ferret
+FER_GO="${FER_GO} ${PROJECT}/src"
+export FER_GO
+#
 SAXO_DIR=${saxo_dir}
 export SAXO_DIR
Index: /trunk/src/test/read.m
===================================================================
--- /trunk/src/test/read.m	(revision 66)
+++ /trunk/src/test/read.m	(revision 67)
@@ -13,6 +13,6 @@
 % DESCRIPTION
 % ===========
-% 
-% read TROPFLUX file ${PROJECT_D}/TropFlux_19890101_20091231.nc
+%
+% read TROPFLUX file :file:`${PROJECT_D}/TropFlux_19890101_20091231.nc`
 %
 % plot ++
@@ -24,5 +24,5 @@
 %
 %  octave> clear all
-%  octave> tropflux_startup
+%  octave> project_startup
 %  octave> more off
 %  octave> read
@@ -31,5 +31,5 @@
 % ========
 %
-% :ref:`tropflux_startup.m`
+% :ref:`project_startup.m`
 %
 % TODO