Index: trunk/src/TropFlux_19890101_20091231.pro
===================================================================
--- trunk/src/TropFlux_19890101_20091231.pro	(revision 76)
+++ trunk/src/TropFlux_19890101_20091231.pro	(revision 77)
@@ -21,5 +21,5 @@
 ;
 ; :file:`${PROJECT_OD}/TropFlux_gustiness_19890101_20091231.nc` containing ++
-; have been produced by :ref:` cronin_gustiness_ncdf.pro`.
+; have been produced by :ref:`cronin_gustiness_ncdf.pro`.
 ;
 ; :file:`${PROJECT_OD}/TropFlux_swr_19890101_20091231_BLND.nc` containing ws corrected on OAFLUX grid 
Index: trunk/src/d2m_to_q2m_erai.pro
===================================================================
--- trunk/src/d2m_to_q2m_erai.pro	(revision 76)
+++ trunk/src/d2m_to_q2m_erai.pro	(revision 77)
@@ -7,5 +7,5 @@
 ; ===================
 ;
-; Converstion of d2m to q2m on OAFLUX grid
+; Conversion of d2m to q2m on OAFLUX grid
 ;
 ; :file:`${PROJECT_OD}/erai_d2m_19890101_20091231_oafluxgrid.nc` have been 
@@ -16,5 +16,5 @@
 ;
 ; :file:`${PROJECT_OD}/erai_msl_19890101_20091231_oafluxgrid.nc` have been 
-; produced by ++.
+; produced by :ref:`interp_erai_msl_1989_2009.pro`.
 ;
 ; q2m on OAFLUX grid is written in
@@ -53,7 +53,8 @@
 ;
 ; :ref:`interp_erai_dewt_1989_2009.pro`
+; :ref:`interp_erai_msl_1989_2009.pro`
 ; :ref:`interp_erai_t2m_1989_2009.pro`
 ;
-; :ref:`d2m_to_q2m_erai.pro`
+; :ref:`q2m_correction_ncdf.pro`
 ;
 ; :func:`rh_to_spechum`
@@ -73,7 +74,4 @@
 ; ====
 ;
-; I (fp) do not know how
-; ${PROJECT_OD}/erai_msl_19890101_20091231_oafluxgrid.nc is produced.
-;
 ; es0 undefined
 ;
@@ -82,4 +80,12 @@
 ; EVOLUTIONS
 ; ==========
+;
+; $Id$
+; 
+; $URL$
+;
+; - fplod 20110809T154249Z aedon.locean-ipsl.upmc.fr (Darwin)
+;
+;   * typo
 ;
 ; - fplod 20110808T120234Z cratos (Linux)
@@ -223,5 +229,4 @@
 cda1=string(jul2date(time(jpt-1)),format='(i8.8)')
 
-
 tt=time-julday(1,1,1950,00,00,00)
 xlon=reform(glamt(*,0) ) & ylat=reform(gphit(0,*))
Index: trunk/src/get_oaflux.sh
===================================================================
--- trunk/src/get_oaflux.sh	(revision 76)
+++ trunk/src/get_oaflux.sh	(revision 77)
@@ -30,7 +30,4 @@
 #
 #        digraph get_oaflux {
-#           graph [
-#           rankdir="TB",
-#           ]
 #
 #           oaflux_ref [shape=diamond,fontname=Courier,label="ftp://ftp.whoi.edu/pub/science/oaflux/data_v3/monthly/turbulence/lh_oaflux_2004.nc.gz"];
@@ -70,4 +67,6 @@
 # TODO
 # ====
+#
+# get ftp://ftp.whoi.edu/pub/science/oaflux/data_v3/daily/radiation_1985-2007/sw_isccp_yyyy.nc.gz and generate $PROJECT_ID/swr_oafluxgrid_1985_2007.nc somewhere else
 #
 # SEE ALSO
Index: trunk/src/interp_erai_msl_1989_2009_v1.pro
===================================================================
--- trunk/src/interp_erai_msl_1989_2009_v1.pro	(revision 76)
+++ 	(revision )
@@ -1,66 +1,0 @@
-pro interp_erai_msl_1989_2009_v1
-@common
-
-filein='/Volumes/PRAVEEN/ERAI_global/20c3m_erai_msl_TROP_1989_2009.nc'
-fileout='/Volumes/PRAVEEN/flux_reconstruction/basic_data/erai_d2m_19890101_20091231_oafluxgrid.nc'
-gridout='/Volumes/PRAVEEN/work/flux_reconstruction/gridded_data/mask_oaflux_30N30S.nc'
-
-initncdf, filein
-domdef
-latin=reform(gphit(0,*)) & lonin=reform(glamt(*,0))
-print, 'lat grid ',min(latin),max(latin),latin(1)-latin(0)
-print, 'lon grid ',min(lonin),max(lonin),lonin(1)-lonin(0)
-mslin=read_ncdf("msl",19880101,20100930,file=filein,/nostr)
-
-timein=time & jptin=jpt
-tab=mslin(*,*,0)
-mskin=glamt*0.+1.
-
-initncdf, gridout
-domdef
-latout=reform(gphit(0,*)) & lonout=reform(glamt(*,0))
-print, 'lat grid ',min(latout),max(latout),latout(1)-latout(0)
-print, 'lon grid ',min(lonout),max(lonout),lonout(1)-lonout(0)
-mskout=read_ncdf("msk", file=gridout,/nostr)
-mslin=mslin/100
-
-help, mslin,lonin,latin,mskin,lonout,latout,mskout
-
-si=size(mslin)
-mslout=fltarr(jpi,jpj,jptin)
-for jt=0,jptin-1 do begin
-  print, 'Interpolation jt=',jt,' / ',jptin-1
-  tab=reform(mslin(*,*,jt))
-  mslout(*,*,jt)=call_interp2d(tab,lonin,latin,mskin,lonout,latout,method='bilinear')
-  mslout(*,*,jt)=mslout(*,*,jt)*mskout+(1.-mskout)*1.e20
-endfor
-
-timein=timein & jptin=jpt
-
-initncdf, gridout
-;time=julday(1,2,1989)+lindgen(7516)
-time=timegen(7670, units='days', start=julday(1,1,1989)) & jpt=n_elements(time)
-cda0=string(jul2date(time(0)),format='(i8.8)')
-cda1=string(jul2date(time(jpt-1)),format='(i8.8)')
-timein=time-julday(1,1,1950,00,00)
-
-lat=latout
-lon=lonout
-ncfile='!/Volumes/PRAVEEN/TropFlux/input_uncor/erai_msl_19890101_20091231_oafluxgrid.nc'
-lon_attr={units:'degrees_east',long_name:'Longitude'}
-lat_attr={units:'degrees_north',long_name:'Latitude'}
-time_attr={units:'days since 1950-01-01 00:00:00',long_name:'Time axis',time_origin:' 1950-JAN-01 00:00:00'}
-msl_attr={units:'milibars',missing_value:1e20,long_name:'Mean Sea leval pressure',short_name:'msl',axis:'TYX'}
-globattr={source:'Data are from ECMWF ERA-Interim reanalysis', timerange:cda0+' - '+cda1}
-
-
-ncfields = 'msl[longitude,latitude,time]=mslout:msl_attr; ' $
-                      + 'longitude[]=lon:lon_attr; ' $
-                      + 'latitude[]=lat:lat_attr; ' $
-		      + 'time[*time]=timein:time_attr ' $
-                      + ' @ globattr'
-
-@ncdf_quickwrite
-
-
-end
Index: trunk/src/interp_erai_sst_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_sst_1989_2009.pro	(revision 76)
+++ trunk/src/interp_erai_sst_1989_2009.pro	(revision 77)
@@ -231,5 +231,5 @@
 print, 'lon grid ',min(lonout),max(lonout),lonout(1)-lonout(0)
 mskout=read_ncdf("msk", file=fullfilename_msk,/nostr)
-;stop
+
 help, sstkin,lonin,latin,mskin,lonout,latout,mskout
 
Index: trunk/src/q2m_correction_ncdf.pro
===================================================================
--- trunk/src/q2m_correction_ncdf.pro	(revision 76)
+++ trunk/src/q2m_correction_ncdf.pro	(revision 77)
@@ -45,5 +45,5 @@
 ; :ref:`mooring_corrections`
 ;
-; :ref:`d2m_to_q2m.pro`
+; :ref:`d2m_to_q2m_erai.pro`
 ;
 ; :func:`initncdf <saxo:initncdf>`