Index: trunk/src/d2m_to_q2m_erai.pro
===================================================================
--- trunk/src/d2m_to_q2m_erai.pro	(revision 90)
+++ trunk/src/d2m_to_q2m_erai.pro	(revision 91)
@@ -27,7 +27,4 @@
 ;
 ;        digraph d2m_to_q2m_erai {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_d2m [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/erai_d2m_19890101_20091231_oafluxgrid.nc"];
Index: trunk/src/get_pirata_netcdf.sh
===================================================================
--- trunk/src/get_pirata_netcdf.sh	(revision 90)
+++ trunk/src/get_pirata_netcdf.sh	(revision 91)
@@ -49,7 +49,4 @@
 #
 #        digraph get_pirata_netcdf {
-#           graph [
-#           rankdir="TB",
-#           ]
 #
 #           pirata_ref [shape=diamond,fontname=Courier,label="ftp://ftp.pmel.noaa.gov/cdf/sites/daily/*_*_dy.cdf"];
Index: trunk/src/get_rama_netcdf.sh
===================================================================
--- trunk/src/get_rama_netcdf.sh	(revision 90)
+++ trunk/src/get_rama_netcdf.sh	(revision 91)
@@ -48,7 +48,4 @@
 #
 #        digraph get_rama_netcdf {
-#           graph [
-#           rankdir="TB",
-#           ]
 #
 #           rama_ref [shape=diamond,fontname=Courier,label="ftp://ftp.pmel.noaa.gov/cdf/sites/daily/*_*_dy.cdf"];
Index: trunk/src/get_swr.sh
===================================================================
--- trunk/src/get_swr.sh	(revision 90)
+++ trunk/src/get_swr.sh	(revision 91)
@@ -27,7 +27,4 @@
 #
 #        digraph get_swr {
-#           graph [
-#           rankdir="TB",
-#           ]
 #
 #           swr_ref [shape=diamond,fontname=Courier,label="ftp://ftp.whoi.edu/pub/science/oaflux/data_v3/daily/radiation_1985-2007/sw_icssp_yyyy.nc.gz"];
Index: trunk/src/get_tao_netcdf.sh
===================================================================
--- trunk/src/get_tao_netcdf.sh	(revision 90)
+++ trunk/src/get_tao_netcdf.sh	(revision 91)
@@ -48,7 +48,4 @@
 #
 #        digraph get_tao_netcdf {
-#           graph [
-#           rankdir="TB",
-#           ]
 #
 #           tao_ref [shape=diamond,fontname=Courier,label="ftp://ftp.pmel.noaa.gov/cdf/sites/daily/*_*_dy.cdf"];
Index: trunk/src/interp_erai_dewt_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_dewt_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_dewt_1989_2009.pro	(revision 91)
@@ -25,7 +25,4 @@
 ;
 ;        digraph interp_erai_dewt_1989_2009 {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_d2_TROP_1989_2009.nc"];
Index: trunk/src/interp_erai_lwr_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_lwr_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_lwr_1989_2009.pro	(revision 91)
@@ -33,7 +33,4 @@
 ;
 ;        digraph interp_erai_lwr_1989_2009 {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_str_TROP_1989_2009.nc"];
Index: trunk/src/interp_erai_msl_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_msl_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_msl_1989_2009.pro	(revision 91)
@@ -26,7 +26,4 @@
 ;
 ;        digraph interp_erai_msl_1989_2009 {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_msl_TROP_1989_2009.nc"];
Index: trunk/src/interp_erai_sst_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_sst_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_sst_1989_2009.pro	(revision 91)
@@ -26,7 +26,4 @@
 ;
 ;        digraph interp_erai_sst_1989_2009 {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_sstk_TROP_1989_2009.nc"];
Index: trunk/src/interp_erai_t2m_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_t2m_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_t2m_1989_2009.pro	(revision 91)
@@ -25,7 +25,4 @@
 ;
 ;        digraph interp_erai_t2m_1989_2009 {
-;           graph [
-;           rankdir="TB",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_t2_TROP_1989_2009.nc"];
Index: trunk/src/interp_erai_ws_1989_2009.pro
===================================================================
--- trunk/src/interp_erai_ws_1989_2009.pro	(revision 90)
+++ trunk/src/interp_erai_ws_1989_2009.pro	(revision 91)
@@ -27,7 +27,4 @@
 ;
 ;        digraph interp_erai_ws_1989_2009 {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_u10 [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/20c3m_erai_u10_TROP_1989_2009.nc"];
Index: trunk/src/oaflux_mask_30n30s.pro
===================================================================
--- trunk/src/oaflux_mask_30n30s.pro	(revision 90)
+++ trunk/src/oaflux_mask_30n30s.pro	(revision 91)
@@ -19,7 +19,5 @@
 ;
 ;    digraph oaflux_mask_30n30s {
-;       graph [
-;       rankdir="LR",
-;       ]
+;
 ;       file_oaflux [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/lh_oaflux_2004.nc"];
 ;       mask [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/mask_oaflux_30N30S.nc"];
Index: trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro
===================================================================
--- trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro	(revision 90)
+++ trunk/src/paper01/fig7/q2m_validation_scatter_2000_2009_basin.pro	(revision 91)
@@ -12,7 +12,5 @@
 ;
 ;    digraph q2m_validation_scatter_2000_2009_basin {
-;       graph [
-;       rankdir="LR",
-;       ]
+;
 ;       q2m_erai [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/q2m_2000_2009_erai_*.txt"];
 ;       q2m_erai_2 [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/erai_q2m_19890101_20091231_oafluxgrid.nc"];
Index: trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro
===================================================================
--- trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro	(revision 90)
+++ trunk/src/paper01/fig7/sst_validation_scatter_2000_2009_basin.pro	(revision 91)
@@ -12,7 +12,5 @@
 ;
 ;    digraph sst_validation_scatter_2000_2009_basin {
-;       graph [
-;       rankdir="LR",
-;       ]
+;
 ;       sst_erai [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/sst_2000_2009_erai_*.txt"];
 ;       sst_tropflux [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/sst_2000_2009_trop_*.txt"];
Index: trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro
===================================================================
--- trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro	(revision 90)
+++ trunk/src/paper01/fig7/ws_validation_scatter_2000_2009_basin.pro	(revision 91)
@@ -13,7 +13,5 @@
 ;
 ;    digraph ws_validation_scatter_2000_2009_basin {
-;       graph [
-;       rankdir="LR",
-;       ]
+;
 ;       ws_erai [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/ws_2000_2009_erai_*.txt"];
 ;       ws_tropflux [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/ws_2000_2009_trop_*.txt"];
Index: trunk/src/plot_tropflux.pro
===================================================================
--- trunk/src/plot_tropflux.pro	(revision 90)
+++ trunk/src/plot_tropflux.pro	(revision 91)
@@ -16,7 +16,5 @@
 ;
 ;    digraph plot_tropflux {
-;       graph [
-;       rankdir="LR",
-;       ]
+;
 ;       file_tropflux_q2m [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/TropFlux_q2m_19890101_20091231.nc"];
 ;       file_tropflux_t2m [shape=ellipse,fontname=Courier,label="${PROJECT_ID}/tropFlux_t2m_19890101_20091231.nc"];
Index: trunk/src/sst_correction_ncdf.pro
===================================================================
--- trunk/src/sst_correction_ncdf.pro	(revision 90)
+++ trunk/src/sst_correction_ncdf.pro	(revision 91)
@@ -22,7 +22,4 @@
 ;
 ;        digraph sst_correction_ncdf {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/erai_sst_19890101_20091231_oafluxgrid.nc"];
Index: trunk/src/time_axe_modif_TropFlux.pro
===================================================================
--- trunk/src/time_axe_modif_TropFlux.pro	(revision 90)
+++ trunk/src/time_axe_modif_TropFlux.pro	(revision 91)
@@ -10,7 +10,4 @@
 ;
 ;        digraph time_axe_modif_TropFlux {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_inout [shape=ellipse,fontname=Courier,label="/Users/pkb/data/TropFlux/TropFlux_19890101_20091231.nc"];
Index: trunk/src/ws_correction_ncdf.pro
===================================================================
--- trunk/src/ws_correction_ncdf.pro	(revision 90)
+++ trunk/src/ws_correction_ncdf.pro	(revision 91)
@@ -21,7 +21,4 @@
 ;
 ;        digraph ws_correction_ncdf {
-;           graph [
-;           rankdir="LR",
-;           ]
 ;
 ;           file_in [shape=ellipse,fontname=Courier,label="${PROJECT_OD}/erai_ws_19890101_20091231_oafluxgrid.nc"];