Index: /trunk/src/d2m_to_q2m_erai.pro
===================================================================
--- /trunk/src/d2m_to_q2m_erai.pro	(revision 92)
+++ /trunk/src/d2m_to_q2m_erai.pro	(revision 93)
@@ -284,5 +284,5 @@
 globattr={source:'Surface specific humidity at 2m calculated from dew point temperature',timerange:cda0+' - '+cda1}
 
-ncfields = i'q2m[longitude,latitude,time]=q2m:q2m_attr; ' $
+ncfields = 'q2m[longitude,latitude,time]=q2m:q2m_attr; ' $
                       + 'longitude[]=xlon:lon_attr; ' $
                       + 'latitude[]=ylat:lat_attr; ' $
Index: /trunk/src/interp_erai_dewt_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_dewt_1989_2009.pro	(revision 93)
@@ -15,10 +15,10 @@
 ; containing
 ; d2 from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
 ; :file:`${PROJECT_ID}/mask_oaflux_30N30S.nc`
 ; containing OAFLUX grid
-; have been produced by
+; has been produced by
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -83,44 +83,14 @@
 ;  IDL> interp_erai_dewt_1989_2009
 ;
+; TIPS
+; ====
+;
+; To see some values of variable ::
+;
+;   $ ncks -v d2m -d time,0,1 -d latitude,0,1 -d longitude,0,1 \
+;     $PROJECT_ID/erai_d2m_19890101_200 1231_oafluxgrid.nc
+;
 ; TODO
 ; ====
-;
-; make it work : pb on loholt1 idl8::
-;
-; reach end but bad values (all NaN) ::
-;   $ ncks -v d2m -d time,0,1 -d latitude,0,1 -d longitude,0,1 \
-;     $PROJECT_ID/erai_d2m_19890101_200 1231_oafluxgrid.nc
-;     time[0]=14245.5 latitude[0]=-29.5 longitude[0]=30.5 d2m[0]=9.96921e+36 degK
-;     time[0]=14245.5 latitude[0]=-29.5 longitude[1]=31.5 d2m[1]=9.96921e+36 degK
-;     time[0]=14245.5 latitude[1]=-28.5 longitude[0]=30.5 d2m[350]=9.96921e+36 degK
-;     time[0]=14245.5 latitude[1]=-28.5 longitude[1]=31.5 d2m[351]=9.96921e+36 degK
-;     time[1]=14246.5 latitude[0]=-29.5 longitude[0]=30.5 d2m[21000]=9.96921e+36 degK
-;     time[1]=14246.5 latitude[0]=-29.5 longitude[1]=31.5 d2m[21001]=9.96921e+36 degK
-;     time[1]=14246.5 latitude[1]=-28.5 longitude[0]=30.5 d2m[21350]=9.96921e+36 degK
-;     time[1]=14246.5 latitude[1]=-28.5 longitude[1]=31.5 d2m[21351]=9.96921e+36 degK
-
-;     latitude[0]=-29.5 degrees_north
-;     latitude[1]=-28.5 degrees_north
-;
-;     longitude[0]=30.5 degrees_east
-;     longitude[1]=31.5 degrees_east
-
-;     time[0]=14245.5 days since 1950-01-01 00:00:00
-;     time[1]=14246.5 days since 1950-01-01 00:00:00
-;
-;   d2m[longitude,latitude,time]=d2mout:d2m_attr; longitude[]=lon:lon_attr; latitude[]=lat:lat_attr; time[*time]=timein:time_attr  @ globattr
-;   % NCDF_DIMDEF: 0 is not a valid cdfid.
-;   % Stop encountered: INTERP_ERAI_DEWT_1989_2009    1
-;      /home/pinsard/tropflux_ws/src/interp_erai_dewt_1989_2009.pro
-;
-; make it work : pb on loholt1 idl6::
-;
-;   d2m[longitude,latitude,time]=d2mout:d2m_attr; longitude[]=lon:lon_attr; latitude[]=lat:lat_attr; time[*time]=timein:time_attr  @ globattr
-;   % NCDF_VARPUT: Operation Failed, bad file (4) or variable (0) id ?
-;                  (NC_ERROR=-31)
-;   % Stop encountered: INTERP_ERAI_DEWT_1989_2009    1
-;     /home/pinsard/tropflux_ws/src/interp_erai_dewt_1989_2009.pro
-;
-; no such trouble on idl64 on cratos 
 ;
 ; check OUTMASK_IND and SET_OUTMSKVAL added to call_interp2d call
Index: /trunk/src/interp_erai_lwr_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_lwr_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_lwr_1989_2009.pro	(revision 93)
@@ -14,10 +14,10 @@
 ; :file:`${PROJECT_ID}/20c3m_erai_str_TROP_1989_2009.nc` 
 ; containing str from ERA-I 
-; have been produced
+; has been produced
 ; by :ref:`compute_erai_daily_region_2d.sh`.
 ;
 ; :file:`${PROJECT_ID}/mask_oaflux_30N30S.nc` 
 ; containing OAFLUX mask
-; have been produced by 
+; has been produced by 
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -83,10 +83,7 @@
 ; ====
 ;
-; make it work : pb on loholt1 idl8::
-;
-;  lwr[longitude,latitude,time]=lwrout:lwr_attr; longitude[]=xlon:lon_attr; latitude[]=ylat:lat_attr; tt[*time]=tt:time_attr  @ globattr
-;  % NCDF_DIMDEF: 0 is not a valid cdfid.
-;  % Stop encountered: INTERP_ERAI_LWR_1989_2009    1
-;     /home/pinsard/tropflux_ws/src/interp_erai_lwr_1989_2009.pro
+; make it work : pb on loholt1 idl8:
+;
+; reach end but bad values (all NaN)
 ;
 ; make it work : pb on loholt1 idl6::
Index: /trunk/src/interp_erai_msl_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_msl_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_msl_1989_2009.pro	(revision 93)
@@ -15,5 +15,5 @@
 ; containing
 ; msl from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
@@ -21,5 +21,5 @@
 ; containing
 ; OAFLUX grid
-; have been produced by
+; has been produced by
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -87,12 +87,4 @@
 ; ====
 ;
-; make it work loholt1 idl8::
-;
-;    msl[longitude,latitude,time]=mslout:msl_attr; longitude[]=lon:lon_attr; latitude[]=lat:lat_attr; time[*time]=timein:time_attr  @ globattr
-;    % NCDF_VARPUT: Operation Failed, bad file (6) or variable (0) id ?
-;                   (NC_ERROR=-31)
-;    % Stop encountered: INTERP_ERAI_MSL_1989_2009    1
-;      /home/pinsard/tropflux_ws/src/interp_erai_msl_1989_2009.pro
-;    
 ; use real output of :ref:`compute_erai_daily_region_2d.sh`.
 ;
Index: /trunk/src/interp_erai_sst_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_sst_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_sst_1989_2009.pro	(revision 93)
@@ -14,5 +14,5 @@
 ; :file:`${PROJECT_ID}/20c3m_erai_sstk_TROP_1989_2009.nc`
 ; containing sst from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
@@ -20,5 +20,5 @@
 ; containing
 ; OAFLUX grid
-; have been produced by
+; has been produced by
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -87,14 +87,4 @@
 ;
 ; on cratos strange red data looking with ncview
-;
-; make it work : pb on loholt1 idl8::
-;
-;    sst[longitude,latitude,time]=sstkout:sstk_attr; longitude[]=lon:lon_attr; latitude[]=lat:lat_attr; time[*time]=timein:time_attr  @ globattr
-;    % NCDF_VARPUT: Operation Failed, bad file (7) or variable (0) id ?
-;                   (NC_ERROR=-31)
-;    % Stop encountered: INTERP_ERAI_SST_1989_2009    1
-;      /home/pinsard/tropflux_ws/src/interp_erai_sst_1989_2009.pro
-;
-; but ok on loholt1 idl6
 ;
 ; check OUTMASK_IND and SET_OUTMSKVAL added to call_interp2d call
Index: /trunk/src/interp_erai_t2m_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_t2m_1989_2009.pro	(revision 93)
@@ -15,10 +15,10 @@
 ; containing
 ; t2 from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
 ; :file:`${PROJECT_ID}/mask_oaflux_30N30S.nc`
 ; containing OAFLUX grid
-; have been produced by
+; has been produced by
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -92,11 +92,25 @@
 ; ====
 ;
-; make it work : pb on loholt1 idl8::
-;
-;    t2m[longitude,latitude,*time]=t2mout:t2m_attr; longitude[]=lon:lon_attr; latitude[]=lat:lat_attr; time[]=timein:time_attr  @globattr
-;    % NCDF_VARPUT: Operation Failed, bad file (8) or variable (0) id ?
-;                   (NC_ERROR=-31)
-;    % Stop encountered: INTERP_ERAI_T2M_1989_2009    1
-;      /home/pinsard/tropflux_ws/src/interp_erai_t2m_1989_2009.pro
+; make it work : pb on loholt1 idl8
+;
+; reach end but bad time and t2m values ::
+;$ ncks -v t2m  -d time,0,1 -d latitude,0,1 -d longitude,0,1 /homedata/pinsard/tropflux_d/erai_t2m_19890101_20091231_oafluxgrid.nc 
+;     latitude[0]=-29.5 degrees_north
+;     latitude[1]=-28.5 degrees_north
+;     
+;     longitude[0]=30.5 degrees_east
+;     longitude[1]=31.5 degrees_east
+;     
+;     time[0]=9.96920996839e+36 latitude[0]=-29.5 longitude[0]=30.5 t2m[0]=9.96921e+36 degK
+;     time[0]=9.96920996839e+36 latitude[0]=-29.5 longitude[1]=31.5 t2m[1]=9.96921e+36 degK
+;     time[0]=9.96920996839e+36 latitude[1]=-28.5 longitude[0]=30.5 t2m[350]=9.96921e+36 degK
+;     time[0]=9.96920996839e+36 latitude[1]=-28.5 longitude[1]=31.5 t2m[351]=9.96921e+36 degK
+;     time[1]=9.96920996839e+36 latitude[0]=-29.5 longitude[0]=30.5 t2m[21000]=9.96921e+36 degK
+;     time[1]=9.96920996839e+36 latitude[0]=-29.5 longitude[1]=31.5 t2m[21001]=9.96921e+36 degK
+;     time[1]=9.96920996839e+36 latitude[1]=-28.5 longitude[0]=30.5 t2m[21350]=9.96921e+36 degK
+;     time[1]=9.96920996839e+36 latitude[1]=-28.5 longitude[1]=31.5 t2m[21351]=9.96921e+36 degK
+;     
+;     time[0]=9.96920996839e+36 hours since 1957-01-01 00:00:0.0
+;     time[1]=9.96920996839e+36 hours since 1957-01-01 00:00:0.0
 ;
 ; loholt1 idl6 : end without error but looking with ncview all brown !
@@ -352,5 +366,4 @@
 lon=lonout
 ncfile='!' + fullfilename_out
-print, 'ncfile ', ncfile
 ncdf_getatt, fullfilename_msk, 'longitude', units=units
 ncdf_getatt, fullfilename_msk, 'longitude', long_name=long_name
Index: /trunk/src/interp_erai_ws_1989_2009.pro
===================================================================
--- /trunk/src/interp_erai_ws_1989_2009.pro	(revision 92)
+++ /trunk/src/interp_erai_ws_1989_2009.pro	(revision 93)
@@ -15,5 +15,5 @@
 ; containing
 ; u10 from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
@@ -21,10 +21,10 @@
 ; containing
 ; v10 from ERA-I
-; have been produced by
+; has been produced by
 ; :ref:`compute_erai_daily_region_2d.sh`.
 ;
 ; :file:`${PROJECT_ID}/mask_oaflux_30N30S.nc`
 ; containing OAFLUX grid
-; have been produced by
+; has been produced by
 ; :ref:`oaflux_mask_30N30S.pro`.
 ;
@@ -92,12 +92,23 @@
 ; ====
 ;
-; make it work : pb on loholt1 idl8::
-;
-;    Writing fields: 
-;    u10[longitude,latitude,time]=u10out:u10_attr; v10[longitude,latitude,time]=v10out:v10_attr; longitude[]=xlon:lon_attr; latitude[]=ylat:lat_attr; tt[*time]=tt:time_attr  @ globattr
-;    % NCDF_VARPUT: Operation Failed, bad file (9) or variable (0) id ?
-;                   (NC_ERROR=-31)
-;    % Stop encountered: INTERP_ERAI_WS_1989_2009    1
-;      /home/pinsard/tropflux_ws/src/interp_erai_ws_1989_2009.pro
+; make it work : pb on loholt1 idl8
+;
+; reach end but bad values et nb timestep 4581::
+;
+;     ncks -v u10  -d time,0,1 -d latitude,0,1 -d longitude,0,1 /homedata/pinsard/tropflux_d/erai_ws_19890101_20091231_oafluxgrid.nc 
+;     latitude[0]=-29.5 degrees_north
+;     latitude[1]=-28.5 degrees_north
+;     
+;     longitude[0]=30.5 degrees_east
+;     longitude[1]=31.5 degrees_east
+;     
+;     time[0] latitude[0]=-29.5 longitude[0]=30.5 u10[0]=9.96921e+36 m/s
+;     time[0] latitude[0]=-29.5 longitude[1]=31.5 u10[1]=9.96921e+36 m/s
+;     time[0] latitude[1]=-28.5 longitude[0]=30.5 u10[350]=9.96921e+36 m/s
+;     time[0] latitude[1]=-28.5 longitude[1]=31.5 u10[351]=9.96921e+36 m/s
+;     time[1] latitude[0]=-29.5 longitude[0]=30.5 u10[21000]=9.96921e+36 m/s
+;     time[1] latitude[0]=-29.5 longitude[1]=31.5 u10[21001]=9.96921e+36 m/s
+;     time[1] latitude[1]=-28.5 longitude[0]=30.5 u10[21350]=9.96921e+36 m/s
+;     time[1] latitude[1]=-28.5 longitude[1]=31.5 u10[21351]=9.96921e+36 m/s
 ;
 ; make it work : pb on loholt1 idl6::
Index: /trunk/src/sst_correction_ncdf.pro
===================================================================
--- /trunk/src/sst_correction_ncdf.pro	(revision 92)
+++ /trunk/src/sst_correction_ncdf.pro	(revision 93)
@@ -26,4 +26,8 @@
 ; :ref:`TropFlux_19890101_20091231.pro`.
 ;
+; ; This output file
+; :file:`${PROJECT_OD}/TropFlux_sst_19890101_20091231.nc`
+; is one of the deliverable of TropFlux.
+;
 ; .. only:: man
 ;
@@ -74,4 +78,11 @@
 ; TODO
 ; ====
+;
+; make it work on loholt1 idl8:
+; reach end whtiout error but with bad values (9.96921e+36 on time and sst, nb timestep  5716
+;
+; see commands::
+;
+;     ncks -v sst  -d time,0,1 -d latitude,0,1 -d longitude,0,1 /homedata/pinsard/tropflux_d/TropFlux_sst_19890101_20091231.nc
 ;
 ; very strange value of time on lohlot1 idl6 but not always and not always at the same indices !!::