Index: trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro
===================================================================
--- trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro	(revision 85)
+++ trunk/src/paper01/fig3/ws_validation_scatter_2000_2009_v50.pro	(revision 94)
@@ -113,5 +113,6 @@
 ocean='global'
 
-da1=10000101 & da2=10081231
+da1=10000101 
+da2=10081231
 nsmooth=1.    ;; statistics are with 7 day smoothed
 ;;   This program will create the following text files with statistics of respective variables
@@ -188,10 +189,13 @@
 ;; reading data from mooring
 
-    site=sitelist(n) & csite=site
+    site=sitelist(n) 
+    csite=site
     print, csite
     x=x_site_location(site)
     y=y_site_location(site)
     if (y ge 0. and y le 30.) then y=y+360.
-    dx=0.5 & dy=0.5 & box=[y-dy, y+dy, x-dx, x+dx]
+    dx=0.5 
+    dy=0.5 
+    box=[y-dy, y+dy, x-dx, x+dx]
     read_variables_v2, csite,date1,date2,nsmooth, $
          at, sw,rh,sst,wu,wv,ws, lh
@@ -226,6 +230,12 @@
      ncep1=tropflux
 
-    ind=where(finite(ws)) & ws=ws(ind) & uncr_ws=uncr(ind)  & corr_ws=corr(ind)
-    oafl=oafl(ind) & ncep=ncep(ind) & tmi=tmi(ind) & ncep1=ncep1(ind)
+    ind=where(finite(ws)) 
+    ws=ws(ind) 
+    uncr_ws=uncr(ind)  
+    corr_ws=corr(ind)
+    oafl=oafl(ind) 
+    ncep=ncep(ind) 
+    tmi=tmi(ind) 
+    ncep1=ncep1(ind)
 
     mean_tao=total(ws)/n_elements(ws)
@@ -254,9 +264,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_era=reform(ff(2,*))   & cor_erai=total(cor_era)/n_elements(cor_era)
-bias_era=reform(ff(3,*))  & bias_erai=total(bias_era)/n_elements(bias_era)
-std_era=reform(ff(4,*))   & std_erai=total(std_era)/n_elements(std_era)
-rmsd_era=reform(ff(5,*))  & rmsd_erai=total(rmsd_era)/n_elements(rmsd_era)
-mean_tao=reform(ff(6,*))  & mean_erai=bias_era+mean_tao
+cor_era=reform(ff(2,*))   
+cor_erai=total(cor_era)/n_elements(cor_era)
+bias_era=reform(ff(3,*))  
+bias_erai=total(bias_era)/n_elements(bias_era)
+std_era=reform(ff(4,*))   
+std_erai=total(std_era)/n_elements(std_era)
+rmsd_era=reform(ff(5,*))  
+rmsd_erai=total(rmsd_era)/n_elements(rmsd_era)
+mean_tao=reform(ff(6,*))  
+mean_erai=bias_era+mean_tao
 
 print, ''
@@ -272,5 +287,6 @@
 oplot, [2,10], [2,10]
 ab=linfit(mean_tao, mean_erai,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 
@@ -280,9 +296,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_tro=reform(ff(2,*))   & cor_trop=total(cor_tro)/n_elements(cor_tro)
-bias_tro=reform(ff(3,*))  & bias_trop=total(bias_tro)/n_elements(bias_tro)
-std_tro=reform(ff(4,*))   & std_trop=total(std_tro)/n_elements(std_tro)
-rmsd_tro=reform(ff(5,*))  & rmsd_trop=total(rmsd_tro)/n_elements(rmsd_tro)
-mean_tao=reform(ff(6,*))  & mean_trop=bias_tro+mean_tao
+cor_tro=reform(ff(2,*))   
+cor_trop=total(cor_tro)/n_elements(cor_tro)
+bias_tro=reform(ff(3,*))  
+bias_trop=total(bias_tro)/n_elements(bias_tro)
+std_tro=reform(ff(4,*))   
+std_trop=total(std_tro)/n_elements(std_tro)
+rmsd_tro=reform(ff(5,*))  
+rmsd_trop=total(rmsd_tro)/n_elements(rmsd_tro)
+mean_tao=reform(ff(6,*))  
+mean_trop=bias_tro+mean_tao
 
 print, ''
@@ -299,5 +320,6 @@
 
 ab=linfit(mean_tao, mean_trop,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 
@@ -307,9 +329,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_oaf=reform(ff(2,*))   & cor_oafl=total(cor_oaf)/n_elements(cor_oaf)
-bias_oaf=reform(ff(3,*))  & bias_oafl=total(bias_oaf)/n_elements(bias_oaf)
-std_oaf=reform(ff(4,*))   & std_oafl=total(std_oaf)/n_elements(std_oaf)
-rmsd_oaf=reform(ff(5,*))  & rmsd_oafl=total(rmsd_oaf)/n_elements(rmsd_oaf)
-mean_tao=reform(ff(6,*))  & mean_oafl=bias_oaf+mean_tao
+cor_oaf=reform(ff(2,*))   
+cor_oafl=total(cor_oaf)/n_elements(cor_oaf)
+bias_oaf=reform(ff(3,*))  
+bias_oafl=total(bias_oaf)/n_elements(bias_oaf)
+std_oaf=reform(ff(4,*))   
+std_oafl=total(std_oaf)/n_elements(std_oaf)
+rmsd_oaf=reform(ff(5,*))  
+rmsd_oafl=total(rmsd_oaf)/n_elements(rmsd_oaf)
+mean_tao=reform(ff(6,*))  
+mean_oafl=bias_oaf+mean_tao
 
 print, ''
@@ -326,5 +353,6 @@
 
 ab=linfit(mean_tao, mean_oafl,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 
@@ -336,9 +364,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_nce=reform(ff(2,*))   & cor_ncep=total(cor_nce)/n_elements(cor_nce)
-bias_nce=reform(ff(3,*))  & bias_ncep=total(bias_nce)/n_elements(bias_nce)
-std_nce=reform(ff(4,*))   & std_ncep=total(std_nce)/n_elements(std_nce)
-rmsd_nce=reform(ff(5,*))  & rmsd_ncep=total(rmsd_nce)/n_elements(rmsd_nce)
-mean_tao=reform(ff(6,*))  & mean_ncep=bias_nce+mean_tao
+cor_nce=reform(ff(2,*))   
+cor_ncep=total(cor_nce)/n_elements(cor_nce)
+bias_nce=reform(ff(3,*))  
+bias_ncep=total(bias_nce)/n_elements(bias_nce)
+std_nce=reform(ff(4,*))   
+std_ncep=total(std_nce)/n_elements(std_nce)
+rmsd_nce=reform(ff(5,*))  
+rmsd_ncep=total(rmsd_nce)/n_elements(rmsd_nce)
+mean_tao=reform(ff(6,*))  
+mean_ncep=bias_nce+mean_tao
 
 print, ''
@@ -355,5 +388,6 @@
 
 ab=linfit(mean_tao, mean_ncep,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 
@@ -363,9 +397,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_tm=reform(ff(2,*))   & cor_tmi=total(cor_tm)/n_elements(cor_tm)
-bias_tm=reform(ff(3,*))  & bias_tmi=total(bias_tm)/n_elements(bias_tm)
-std_tm=reform(ff(4,*))   & std_tmi=total(std_tm)/n_elements(std_tm)
-rmsd_tm=reform(ff(5,*))  & rmsd_tmi=total(rmsd_tm)/n_elements(rmsd_tm)
-mean_tao=reform(ff(6,*))  & mean_tmi=bias_tm+mean_tao
+cor_tm=reform(ff(2,*))   
+cor_tmi=total(cor_tm)/n_elements(cor_tm)
+bias_tm=reform(ff(3,*))  
+bias_tmi=total(bias_tm)/n_elements(bias_tm)
+std_tm=reform(ff(4,*))   
+std_tmi=total(std_tm)/n_elements(std_tm)
+rmsd_tm=reform(ff(5,*))  
+rmsd_tmi=total(rmsd_tm)/n_elements(rmsd_tm)
+mean_tao=reform(ff(6,*))  
+mean_tmi=bias_tm+mean_tao
 
 print, ''
@@ -382,5 +421,6 @@
 
 ab=linfit(mean_tao, mean_tmi,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 
@@ -391,9 +431,14 @@
 lat=reform(ff(0,*))
 lon=reform(ff(1,*))
-cor_nce=reform(ff(2,*))   & cor_ncep=total(cor_nce)/n_elements(cor_nce)
-bias_nce=reform(ff(3,*))  & bias_ncep=total(bias_nce)/n_elements(bias_nce)
-std_nce=reform(ff(4,*))   & std_ncep=total(std_nce)/n_elements(std_nce)
-rmsd_nce=reform(ff(5,*))  & rmsd_ncep=total(rmsd_nce)/n_elements(rmsd_nce)
-mean_tao=reform(ff(6,*))  & mean_ncep=bias_nce+mean_tao
+cor_nce=reform(ff(2,*))   
+cor_ncep=total(cor_nce)/n_elements(cor_nce)
+bias_nce=reform(ff(3,*))  
+bias_ncep=total(bias_nce)/n_elements(bias_nce)
+std_nce=reform(ff(4,*))   
+std_ncep=total(std_nce)/n_elements(std_nce)
+rmsd_nce=reform(ff(5,*))  
+rmsd_ncep=total(rmsd_nce)/n_elements(rmsd_nce)
+mean_tao=reform(ff(6,*))  
+mean_ncep=bias_nce+mean_tao
 
 print, ''
@@ -410,5 +455,6 @@
 
 ab=linfit(mean_tao, mean_ncep,yfit=yfit)
-a=float(ab(0)) & b=float(ab(1))
+a=float(ab(0)) 
+b=float(ab(1))
 oplot, mean_tao, yfit, color=250, thick=2
 