Index: trunk/adm/website/bibliography_web.rst
===================================================================
--- trunk/adm/website/bibliography_web.rst	(revision 101)
+++ trunk/adm/website/bibliography_web.rst	(revision 102)
@@ -12,4 +12,8 @@
 ..
 .. $Id$
+..
+.. - fplod 20111021T160012Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add Foltz2011 and Drushka2011 asked by pkb
 ..
 .. - fplod 20110701T154552Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -80,2 +84,7 @@
 .. [FoltzVialardEtAl:JC:2010] Foltz, G. R., J. Vialard, Praveen Kumar B. and M. J. McPhaden, 2010 : Seasonal mixed layer heat balance of the southwestern tropical Indian Ocean, J. Clim., 23, 947-965.
 
+
+.. [FoltzMcPhadenEtAL:JC:2011] Foltz. G. R., M.J. McPhaden and R. Lumpkin, 2011:  A strong Atlantic Meridional Mode event in 2009: The role of mixed layer dynamics, J. Clim., doi: 10.1175/JCLI-D-11-00150.1
+
+.. [DrushkaSprintallEtAL:JC:2011] Drushka K., J. Sprintall and S.T. Gille, 2011:  In-situ observations of Madden-Julian Oscillation mixed layer dynamics in the Indian and Western Pacific Oceans, J. Clim., doi: 10.1175/JCLI-D-11-00203.1
+
Index: trunk/adm/website/publications.rst
===================================================================
--- trunk/adm/website/publications.rst	(revision 101)
+++ trunk/adm/website/publications.rst	(revision 102)
@@ -11,5 +11,5 @@
 .. ====
 ..
-.. either look for improvement of citation wihtin docutils or
+.. either look for improvement of citation within docutils or
 .. (favorite option .. in progress) connect sphinx and superbib
 ..
@@ -20,4 +20,8 @@
 ..
 .. $URL$
+..
+.. - fplod 20111021T160012Z aedon.locean-ipsl.upmc.fr (Darwin)
+..
+..   * add Foltz2011 and Drushka2011 asked by pkb
 ..
 .. - fplod 20110701T152418Z aedon.locean-ipsl.upmc.fr (Darwin)
@@ -45,17 +49,25 @@
 ----
 
+
+
+.. [FoltzMcPhadenEtAL:JC:2011]_
+
+Foltz. G. R., M. J. McPhaden and R. Lumpkin, 2011: *A strong Atlantic Meridional Mode event in 2009: The role of mixed layer dynamics*, J. Clim., doi: 10.1175/JCLI-D-11-00150.1
+
+.. [DrushkaSprintallEtAL:JC:2011]_
+
+Drushka K., J. Sprintall and S. T. Gille, 2011: *In-situ observations of Madden-Julian Oscillation mixed layer dynamics in the Indian and Western Pacific Oceans*, J. Clim., doi: 10.1175/JCLI-D-11-00203.1
+
 .. [JayakumarVialardEtAl:CD:2011]_
 
-Jayakumar, A., J. Vialard, M. Lengaigne, C. Gnanseelan, J. P. McCreary and Praveen Kumar B., 2011 : *Processes controlling the surface temperature signature of the Madden-Julian Oscillation in the thermocline ridge of the Indian Ocean*, Clim. Dyn., online.
+Jayakumar, A., J. Vialard, M. Lengaigne, C. Gnanseelan, J. P. McCreary and Praveen Kumar B., 2011 : *Processes controlling the surface temperature signature of the Madden-Julian Oscillation in the thermocline ridge of the Indian Ocean*, Clim. Dyn., online, doi: 10.1007/s00382-010-0953-5
 
 .. [PraveenkumarVialardEtAl:CD:2011]_
 
-
-Praveen Kumar, B., J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden, 2011 : *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, *Climate Dynamics*, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
+Praveen Kumar, B., J. Vialard, M. Lengaigne, V.S.N. Murty, M.J. McPhaden, 2011 : *TropFlux: Air-Sea Fluxes for the Global Tropical Oceans - Description and evaluation against observations*, Climate Dynamics, on line, doi:10.1007/s00382-011-1115-0, `TropFlux_paper_accepted_r.pdf <http://www.locean-ipsl.upmc.fr/~tropflux/papers/TropFlux_paper_accepted_r.pdf>`_
 
 .. [VialardJayakumarEtAL:CD:2011b]_
 
-Vialard, J., A. Jayakumar, C. Gnanaseelan, M. Lengaigne, D. Sengupta, B.N. Goswami, 2011 : *Processes of 30-90 day sea surface temperature variability in the Northern Indian Ocean during boreal summer*, Clim. Dynamics, online.
-
+Vialard, J., A. Jayakumar, C. Gnanaseelan, M. Lengaigne, D. Sengupta, B.N. Goswami, 2011 : *Processes of 30-90 day sea surface temperature variability in the Northern Indian Ocean during boreal summer*, Climate Dynamics, online.
 
 2010